Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
ArchibaldKnox Posted on 06/05/2016 18:00
Edited On: 20/03/2017 15:29Few 5 home seats sold for Hartlepool match
 
Because I am a somewhat sad sort of obsessive-compulsive and had an hour spare this afternoon, I have done an analysis of all the seats in the BFC Seating Plan on the official site, block by block, to determine number of STs currently on offer. I have counted all the seats available in each block and determined which are taken (currently reserved for existing ST holders to renew) and which are currently available for purchase.

This is the result of my sums for the home fans - counting only seats available, i.e. not the East Stand or the North Stand (Blocks A-H which may be being reserved for away fans)

Block J
Total 541
Reserved 171
Available 370

Block K
Total 579
Reserved 434
Available 145

Block L
Total 540
Reserved 500
Available 40

Block M
Total 346
Reserved 346
Available 0

Block N
Total 540
Reserved 489
Available 51

Block P
Total 599
Reserved 434
Available 165

Block Q
Total 541
Reserved 209
Available 332

Block R
Total 406
Reserved 135
Available 271

Block S
Total 406
Reserved 166
Available 240

Block T
Total 358
Reserved 179
Available 179

Block U
Total 609
Reserved 384
Available 225

Block V
Total 553
Reserved 336
Available 217

Block W
Total 602
Reserved 275
Available 327

Block X
Total 358
Reserved 99
Available 259

So the Grand Totals for seats available to Home Fans are as follows. Note that Reserved means on hold for existing ST holders until 6th June, not that these seats are currently taken.

TOTAL 6978
RESERVED 4157
AVAILABLE 2821

If we assume that only half the Block M hospitality seats are taken up, then the figures become

TOTAL 6978
RESERVED 3984
AVAILABLE 2994

So we have about 4000 seats reserved awaiting ST renewal, and about 3000 free, which probably confirms what we thought.
In addition to this, there is a maximum capacity of 3292 seats seemingly reserved for Away fans in Blocks A-H (which mirror Blocks X-R)

It would be most interesting to repeat the exercise on 6th June, when all seats not taken up by current ST holders become available, to find out what the likely minimum support level could be. But my guess is less than one quarter of existing STs will be renewed and maybe 100 to 200 or so new STs based on the new prices.
IP: Logged
poolcat Posted on 06/05/2016 18:11

Seating Plan analysis (long post)
Excellent work AK [^]
IP: Logged
Wizaard Posted on 06/05/2016 18:14

Seating Plan analysis (long post)
Nicely done. From my straw poll during the Wigan game, no one in Block S from rows P backwards will be renewing.
IP: Logged
SeasideMac Posted on 06/05/2016 18:22

Seating Plan analysis (long post)
Great work. Will be very interesting to see how many are taken after the 1st deadline.
Can't understand why anyone would want to renew.
IP: Logged
ArchibaldKnox Posted on 06/05/2016 18:39
Edited On: 06/05/2016 18:40
Seating Plan analysis (long post)
It might be worth doing this every few weeks or so through the summer. There is nothing like high quality feedback to the fans to let them know the general trend of support, and how many are on their side of the fence.
IP: Logged
BadaBing Posted on 06/05/2016 18:44

Seating Plan analysis (long post)
AK; excellent work. [;)]

I would estimate a thousand or so Mushrooms renewing; predominantly Westies.
IP: Logged
MARK_GT Posted on 06/05/2016 19:24

Seating Plan analysis (long post)
I noticed that one ofthe three the conditions and explanations for the once in a lifetime reduced price offer says the following:

"***Blackpool Football Club reserves the right to relocate season ticket holders to a seat of a similar or better standard to the one purchased at any stage during the season".

Make of that what you will - it's academic to most of us anyway...

IP: Logged
Lytham_FY8 Posted on 06/05/2016 19:49

Seating Plan analysis (long post)
I think it's always said something along those lines in the T & Cs.
IP: Logged
four-three-three Posted on 06/05/2016 19:55
Edited On: 06/05/2016 19:56
Seating Plan analysis (long post)
Excellent work[^]

Can you do it again now please, just to see how many absolute bell ends have bought one in the last two hours
IP: Logged
pierpressure Posted on 06/05/2016 20:17

Seating Plan analysis (long post)
I'm sure there will be a fair amount of under 11's on freebies occupying those seats.
IP: Logged
Martonbornandbred Posted on 06/05/2016 20:24

Seating Plan analysis (long post)
What's the betting that the seating plan suddenly goes offline and unable to fix for months, just like the scoreboard!
IP: Logged
poolfc2011 Posted on 06/05/2016 20:49

Seating Plan analysis (long post)
And then someone well off, who wishes to remain unknown, recognises a fantastic and unexpected opportunity to get to see the Envy of the Football League live, and purchases 3000 seats for an undisclosed fee for all their friends, giving a real boost to the average attendance.
IP: Logged
LASHINGtheLAMB Posted on 06/05/2016 21:01

Seating Plan analysis (long post)
1000 renewing? Are there so many beds at 'The Harbour'?
IP: Logged
ArchibaldKnox Posted on 07/05/2016 00:26
Edited On: 07/05/2016 04:21
Seating Plan analysis (long post)
It was a bit tedious counting up all the seats available vs those reserved, across 14 Blocks of seats. But it's the only way to be sure. Hopefully, they will keep the online system running for the next few weeks to allow us to follow ST take-up. Dual-edged IT blade really, they need the online systems to permit fans to buy ST tickets, but at the same time it is possible for anyone to determine what the take-up is.
IP: Logged
bottle Posted on 07/05/2016 00:30

Seating Plan analysis (long post)
Great work Archie, can we not share the work out though, take a block each and then collate results, I'll take my old block J if it helps and sure others will do the same?
IP: Logged
poolfc2011 Posted on 07/05/2016 00:48

Seating Plan analysis (long post)
Don't mention your actual old seat though or else you'll have CL round with a big cheque request for dissent against Karl Wrong Un and potential loss of future earnings.
IP: Logged
BadaBing Posted on 07/05/2016 01:23

Seating Plan analysis (long post)
West Ham have allegedly enquired about Block W (all 602 sests) [?]
IP: Logged
Khon_Kaen_Seasider Posted on 07/05/2016 02:06

Seating Plan analysis (long post)
I guess there's nothing to stop Boy Blunder from using BFC monies to buy season tickets for itself, thus inflating the attendances artificially [rle]
IP: Logged
Blackpool_Rox Posted on 07/05/2016 07:10

Seating Plan analysis (long post)
Good idea bottle.

Unless we win and FTFC lose on Sunday I am definitely not renewing .... reason being that I have nothing to renew anyway .... [smi] NAPM, OO !
IP: Logged
ArchibaldKnox Posted on 16/05/2016 17:19
Edited On: 16/05/2016 17:45
Seating Plan analysis (long post)
Further to my seat analysis on 6th May, from online data, they have now released the available seats in the 1953 Club (M Block). There are a total of 346 seats in that block. Only 99 of them are taken (that's a paltry 29%) with 247 available for purchase as at 16th May.

Comparing seats available on 16th May with those on 6th May gives...

J Block has 363 seats available now compared with 370 at the start of the booking period. 7 NEW STs SOLD
K Block has 143 seats available now compared with 145. 2 NEW STs SOLD
L Block has 35 seats available now compared with 40. 5 NEW STs SOLD
[M Block has 247 seats available]
N Block has 47 seats available now compared with 51. 4 NEW STs SOLD
P Block has 158 seats available now compared with 165. 7 NEW STs SOLD
Q Block has 338 seats available now compared with 332. 0 NEW STs SOLD (down 6 for relocation?)
R Block has 270 seats available now compared with 271. 1 NEW ST SOLD
S Block has 238 seats available now compared with 240. 2 NEW STs SOLD
T Block has 178 seats available now compared with 179. 1 NEW ST SOLD
U Block has 223 seats available now compared with 225. 2 NEW STs SOLD
V Block has 216 seats available now compared with 217. 1 NEW ST SOLD
W Block has 327 seats available now compared with 327. 0 NEW STs SOLD
X Block has 257 seats available now compared with 259. 2 NEW STs SOLD

So there has been a total of 28 NEW STs sold in the last 10 days, i.e. the club has sold about 3 new STs each day.

So I can refine the estimate of seats available to home fans as of the start of the booking period, a week last Friday.

TOTAL 6978
RESERVED 3938 (existing ST have up to 6th June to pay)
AVAILABLE 3040

But we don't yet know how many of the existing STs have taken up their seats.
The next update will come in a couple of weeks, but the best count will come soon after 6th June when the existing ST reservation period expires.


Edit: yes, Q Block availability seems to have gone up, so people relocating out of there to more central blocks in the West Stand I think. But my numbers may be a handful out of course. It's eye-frying to count all the little green or grey blobs. Counted again and got 203 reserved so that block is down 6.
IP: Logged
TangerineTractor Posted on 16/05/2016 17:26

Seating Plan analysis (long post)
Those 37 tickets could well be people relocating from the north if they're not selling there, or moving from other areas of the ground.
Notice Q block has three more seats available, so that's three moved.
IP: Logged
Halifax71 Posted on 16/05/2016 17:27

Seating Plan analysis (long post)
Maybe one of the 37 is reading this.

If so, please tell us why? No abuse, i'm just intrigued.
IP: Logged
Bandagem Posted on 16/05/2016 17:28

Seating Plan analysis (long post)
Great work Archi [^]
Interesting stuff and look forward to your update on 7th June [DFS]
IP: Logged
LASHINGtheLAMB Posted on 16/05/2016 17:31

Seating Plan analysis (long post)
[^]
IP: Logged
ArchibaldKnox Posted on 16/05/2016 17:53
Edited On: 16/05/2016 17:59
Seating Plan analysis (long post)
That's true Tractor, relocation could account for it. But there were still a few hundred in the North last season wasn't there? Sorry, I am guessing, as I didn't go in this last season. If the 28 is just relocation that sounds like a dire uptake rate. I think they might have arbitrarily relocated them already on the plan, and its up to the North Stander to accept or choose another seat (or walk away). Presumably relocated to the South? So I am assuming the 28(?) are new STs.
IP: Logged
ArchibaldKnox Posted on 21/05/2016 00:44
Edited On: 21/05/2016 13:04
Seating Plan analysis !!!
Undergoing re-evaluation in light of comments.
[:I]
IP: Logged
bfcpete Posted on 21/05/2016 05:49

Seating Plan analysis !!!
I just wonder whether ghe club has sent out any marketing material. I haven't received anything and I know others who have not. Incompetence, money saving or just given up?

Link:
IP: Logged
timaruseasider Posted on 21/05/2016 06:29

Seating Plan analysis - Latest surprise...
That is a surprise.All the booking agencies I have used in NZ show seating arrangement & what seats have been sold.
IP: Logged
TwelveAngryMen Posted on 21/05/2016 07:02

Seating Plan analysis - Latest surprise...
Haha That's mad
IP: Logged
Adams_Kebab Posted on 21/05/2016 07:08
Edited On: 21/05/2016 07:11
Seating Plan analysis - Latest surprise...
The maddest thing is you knew they would do this and Marton calls it on the thread.

It's the culture, lies, spin and smoke and mirrors. Karly the big baby thinks the great unwashed are on to something so he'll throw his toys out the pram, spit the dummy and lock down their ability to check and expose his bullXXXXXX.

Imagine trawling here on a regular basis for information whilst having countless millions in the bank.

What a sad fcucker.
IP: Logged
tsseasider Posted on 21/05/2016 07:10

Seating Plan analysis - Latest surprise...
Oh dear.

Bit of a shame but it's nice to know that those looking to buy a ST have had it made a bit more difficult even if we can't count the empty seats anymore.
IP: Logged
seasideforever Posted on 21/05/2016 07:24

Seating Plan analysis - Latest surprise...
Yeah but nothing bothers them!!!! Joke of a club
IP: Logged
Bloodtangerine Posted on 21/05/2016 07:30

Seating Plan analysis - Latest surprise...
Very very predictable and North Koreanesque
IP: Logged
Dark_Side_of_the_Lune Posted on 21/05/2016 08:31

Seating Plan analysis - Latest surprise...
There's a simple way to confirm how many enter the ground on the first match of the season
IP: Logged
martonmosser Posted on 21/05/2016 08:36

Seating Plan analysis (long post)
Badabing, 3 westies that I was convinced would renew aren't doing.......you may well be surprised at your 1000 estimate [;)]
IP: Logged
tanger2010 Posted on 21/05/2016 08:42

Seating Plan analysis (long post)
Don't know anyone who has renewed. Everyone has stopped going due to Oystons antics.
IP: Logged
BadaBing Posted on 21/05/2016 08:43

Seating Plan analysis (long post)
Hope so mate [:P]


And Lashing, in answer to your question of how many beds in the Harbour; there is yours and another 248! [smi]
IP: Logged
Dennis_The_Menace Posted on 21/05/2016 08:48
Edited On: 21/05/2016 09:27
Seating Plan analysis - Latest surprise...
I expect a `better sales than expected' or similar quote coming from the club soon[rle]

And I wouldnt be surprised to read a false figure of season ticket sales, to save face and gain sponsorship.
Though to be fair, that could happen at other clubs too.

NAPM[:D]
IP: Logged
insider Posted on 21/05/2016 09:05

Seating Plan analysis - Latest surprise...
Which just proves that "OFC", and I use that term deliberately even though I dislike it, spends more time on this message board than it does running a football club. )
LOL.
IP: Logged
mexboroseasider Posted on 21/05/2016 09:18

Seating Plan analysis - Latest surprise...
This thread has cheered me up considerably.

I don't think the Family have really taken NAPM seriously until recently. And while they can bleat about "cutting their cloth; revised budgets etc" they can't ignore the fact that the revenue stream is being reduced to a dribble.

Just what the Empire needs; another loss making enterprise. There goes the inheritance.
IP: Logged
Bandagem Posted on 21/05/2016 09:21

Seating Plan analysis - Latest surprise...
Archie. Take satisfaction that you've got under their skin and that EVERY little thing is getting to them now, despite what they say. [:D]
IP: Logged
kieronjames1 Posted on 21/05/2016 09:23

Seating Plan analysis - Latest surprise...
In light of the legal action against OAP's, one with club connections, I can't see any reason to call it anything else other than OFC. You wouldn't want BFC's historic good name to be further tarnished by these charlatan oxygen thieves.
As DtM says, this transparent ploy enables North Korea to praise the leader for his wisdom and announce exceptional ST sales for the forthcoming season in the Premier League.
IP: Logged
Failedtoagreeterms Posted on 21/05/2016 09:23

Seating Plan analysis - Latest surprise...
In response to BFC Pete's point, I still receive e-mailed invites to renew my ST, and I haven't renewed for at least the last 4 seasons (Q Block)
IP: Logged
allatseasider Posted on 21/05/2016 09:38

Seating Plan analysis - Latest surprise...
Who makes/designs the kit? Umbro? Reebok?

I really don't know since NAPM and I live darn sarf.

We maybe sponsored by one of the O's companies next season.
IP: Logged
phil007tangerine Posted on 21/05/2016 09:38

Seating Plan analysis !!!
Archie "OFC has changed their entire website booking process if you want to buy a ST. A week ago, you could look at all the seat plans for the blocks, block by block, on the Online System and choose your seat by assessing which seats were taken and which were free. Which meant that anyone could count the taken/available seats."


[?][?]

Just had a look and you CAN see the seating plans block by block and see what are taken and which are free (although the entire north, east and south east appear to no longer be available to purchase).


Link: Linky
IP: Logged
poolfc2011 Posted on 21/05/2016 09:45

Seating Plan analysis !!!
Careful if they're on to you archibald. You don't want to end up like this fella...

Link: Comply with Pyongyang or else
IP: Logged
Whoatemycheese Posted on 21/05/2016 10:00

Seating Plan analysis !!!
if TK could organise, wouldn't the simplest way be to deploy a spy on each home turnstile on the 1st match of the season, and count them in? this will give you objective evidence of fans going to take seats, Kim Jong Karl will just make it up as per usual
IP: Logged
Freck_Seasider Posted on 21/05/2016 10:11

Seating Plan analysis !!!
I was under the impression that seats were held until 6th June?

My seat along with 5 others in X Block are available?!?

I of course will not be renewing and haven't been since 28/12/14, but I thought in X block as per the seating plan seats were not being moved?

OO
NAPM

WE WILL BE BACK
IP: Logged
ArchibaldKnox Posted on 21/05/2016 10:26

Seating Plan analysis !!!
No, it doesn't seem to, Phil. Can't call up the stadium plan.
IP: Logged
phil007tangerine Posted on 21/05/2016 10:29

Seating Plan analysis !!!
Link shows stadium plan. Then just tap on each block and it shows what's available and what's not.
IP: Logged
Blackpool_Rox Posted on 21/05/2016 11:04

Seating Plan analysis !!!
Good work....

I particularly like the 'most interesting' comment [^]
IP: Logged
Kip2 Posted on 21/05/2016 11:31

Seating Plan analysis !!!
I can also see the stadium plan. I think the website is run by Ticketmaster so I'm not sure the club could take it down arbitrarily.

It's a good exercise, it will be very interesting from 6th June.
IP: Logged
ArchibaldKnox Posted on 21/05/2016 12:40

Seating Plan analysis !!!
Nope, can only get a page which says 'Closest to Seat' with a box number to put the number you want in. Do you see the green and grey dots?
But I am on an iPad at the moment rather than a PC so maybe it has defaulted to a display for 'mobile' devices. I'll have to try again later on the PC. But it's possible I may have cried 'foul' too early.
IP: Logged
phil007tangerine Posted on 21/05/2016 13:28

Seating Plan analysis !!!
Yes green and grey dots -must be your ipad displaying mobile format.
IP: Logged
davepick1 Posted on 21/05/2016 13:33

Seating Plan analysis !!!
AK, it would be interesting to do that again just after the season has started.
I bet it will be a vastly different picture.[;)]
IP: Logged
Dark_Side_of_the_Lune Posted on 21/05/2016 13:45

Seating Plan analysis !!!
I'd suggest some have a way through so let's keep quiet until the 7th [8D]
IP: Logged
southportbfc Posted on 21/05/2016 13:46

Seating Plan analysis !!!
I've had a season ticket for over 25 years, not that I'd be renewing but I've not received a reminder, any marketing, just diddly squat...

Has everyone else received renewals etc ?
IP: Logged
ribble Posted on 21/05/2016 14:22

Seating Plan analysis !!!
Yes, I've had a reminder through and so has my eldest. Nothing for the youngest though but as he only went to handful of games last season I'm wondering if they're only targeting those who went to x number of games?
IP: Logged
ArchibaldKnox Posted on 07/06/2016 15:32
Edited On: 07/06/2016 18:04
ST Renewal Update on 7th June... about 675
The official site has updated their online seat plan now that the deadline has passed for last season's ST holders to retain their seats. It was much easier counting the occupied seats this time. This is the count at about 1500 hours today.

Block J
Taken:29
(Row A Carers taken 0)

Block K
Taken: 78
(Row A Carers taken 19)

Block L:
Taken: 167
(Row A Carers taken 9)

Block M:
Taken: 43

Block N:
Taken: 143
(Row A Carers taken 11)

Block P
Taken: 83
(Row A Carers taken 19)

Block Q:
Taken: 15

Block R:
Taken: 16

Block S:
Taken: 17

Block T:
Taken: 26
(Row A Carers taken 6)

Block U:
Taken: 57
(Row A Carers taken 18)

Block V:
Taken: 65
(Row A Carers taken 12)

Block W:
Taken: 36
(Row A Carers taken 18)

Block X:
Taken: 18
(Row A Carers taken 6)

TOTAL SEATS TAKEN UP BY EXISTING ST HOLDERS = 793


This includes all the seats for carers of disabled at the front of each block.
Most of these have been taken in front of each block but aren't they nominally free for the carer? There are 118 of these Row A seats taken. So we will subtract those from the total taken to give us an idea of other renewing ST holders who wanted to keep their seat...


TOTAL RENEWING ST HOLDERS, TO DATE, ARE APPROX... 675.

(plus any disabled and carers, possibly 60-100 or so paying. I feel a bit bad discounting the disabled and carers but we need to assess the economic impact)

What is most astonishing is that in some blocks, less than 20 seats have been sold to STs. J Block.. only 29. There are more completely empty rows than partially full ones in some blocks. Isolated seats, or pairs of seats, taken are surrounded by hundreds of empty ones.

So that is about 793 max renewals out of the 3910 reserved seats awaiting renewal. Or about 1 in 5 people renewing from last season.
Of course, I have not included the balcony seats as I expect they may not be available for ST reservation and are reserved for lounge hospitality packages.

I would say that NAPM is working. Does anyone think this is a sustainable business now?
IP: Logged
davepick1 Posted on 07/06/2016 15:36

ST Renewal Update on 7th June... about 675
Well done AK.[^]
IP: Logged
Don_K_Lasher Posted on 07/06/2016 15:36

ST Renewal Update on 7th June... about 675
Great work ANox[^]

And that total is with an improved manager being brought in!

IP: Logged
whitstabletangerine Posted on 07/06/2016 15:40

ST Renewal Update on 7th June... about 675
675, good Lord as many at that!
IP: Logged
Guernseyseasiders Posted on 07/06/2016 15:40

ST Renewal Update at 7th June... Astonishing... about 675
Excellent Work[^]
IP: Logged
Bloodtangerine Posted on 07/06/2016 15:41

ST Renewal Update on 7th June... about 675
So will probably end up circa 1000 as most of us said (1000-1200 was I think the average guess)

Pitiful for a "company" at top of Championship 4 years ago with a war chest available to stay competitive
IP: Logged
Dark_Side_of_the_Lune Posted on 07/06/2016 15:43

ST Renewal Update at 7th June... Astonishing... about 675
That's 675 people I genuinely hope to never meet.
IP: Logged
Dithering_Potter Posted on 07/06/2016 15:43
Edited On: 07/06/2016 15:45
ST Renewal Update at 7th June... Astonishing... about 675
Mostly made up of kids & OAPs I expect, too [:O]

THE FANS HAVE VOTED WITH THEIR FEET [:D]

NAPM
IP: Logged
Don_K_Lasher Posted on 07/06/2016 15:44

ST Renewal Update on 7th June... about 675
If they buy now the deadline is over then they would pay more Blood.
I can't see that number rising much unless there is a significant change of circumstances and an extension.
IP: Logged
kieronjames1 Posted on 07/06/2016 15:44

ST Renewal Update on 7th June... about 675
Kids and concessions out of that, they might have to make sure the Spanish Scotland tour doesn't go further north than Gretna [:o)]
IP: Logged
BGC2016 Posted on 07/06/2016 15:47

ST Renewal Update at 7th June... Astonishing... about 675
675 Fylde coast households must be at breaking point?

If you are that desperate to get away from the spouse or the kids simply do what that guy off The Full Monty did when he lost his job.

Put the scarf on. Leave at the same time you always did before sitting in the pub, bookies or library for a few hours before returning home to kick the cat and give the said household a false game report!

Oh and don't be buying a new scarf from the downsized club shop!

#NAPM
IP: Logged
Bloodtangerine Posted on 07/06/2016 15:48

ST Renewal Update on 7th June... about 675
DonK.....some people are even dafter than those 675 though...like you say though I suppose it could be sub 1000....surely one of the very lowest in the whole league
IP: Logged
ArchibaldKnox Posted on 07/06/2016 15:48
Edited On: 07/06/2016 16:47
ST Renewal Update on 7th June... about 675
The early bird cheap price deadline does not expire until 11th July, I believe. Monday's deadline was just to keep one's existing seat. And given the numbers involved, one could just about choose any block and any row in the whole stadium...

The next update should follow in the second week of July.
IP: Logged
Wizaard Posted on 07/06/2016 15:57

ST Renewal Update on 7th June... about 675
Thanks for the investment of time and effort in this exercise.

Out of interest, how many on Row S of T block have renewed?

Until last season our whole row were the same people who'd bought seats in the new stands when they opened in 2001. I suspect none of us have renewed which is a damning indictment.
IP: Logged
Cyric Posted on 07/06/2016 15:59

ST Renewal Update on 7th June... about 675
nurse rachet will be along soon to say that we cant starve them out, and that NAPM isnt working blah blah :)
IP: Logged
ArchibaldKnox Posted on 07/06/2016 16:00
Edited On: 07/06/2016 16:01
ST Renewal Update on 7th June... about 675
2 seats out of 19 on Row S in Block T are taken.
Seats S14 and S15 if you need a target...
IP: Logged
Chunkylad Posted on 07/06/2016 16:02

ST Renewal Update on 7th June... about 675
I know of 4 people at the end of the row I was on that were going to renew but not go to any games.
They wanted to keep their seat they had always had in hope of a VB revolution. [rle]

If there are more like that, then how many of the 1000-1200 will actually bother to turn up?
IP: Logged
bottle Posted on 07/06/2016 16:03

ST Renewal Update on 7th June... about 675
Archie, I salute a fellow statto and it's off to you with my hatto [^]

Great suggestion regarding counting people at turnstiles on first home game to get a truer picture - even a few miscounts will be closer to any distorted figure released by the Liars at the helm and would volunteer to do a survey on a Gate if needed.

And in a PoultonBus stylee
#NoMoreLies
#MyEmptySeat
#NAPM
IP: Logged
dukeandpepi Posted on 07/06/2016 16:06

ST Renewal Update on 7th June... about 675
I believe that 1200 were sold in our last season in the 4th tier. This was before the new stands and the majority liked to just turn up at the turnstiles and hand over the cash.
IP: Logged
SouthportSeasider Posted on 07/06/2016 16:17

ST Renewal Update on 7th June... about 675
Just looked at our old block (K), the row we used to sit on all the seats are available.

Interesting to note that of the 78 seats sold in that block 10 of the scabs are sat on their own, wonder if they're day release or just billy no mates?

#Scabs
IP: Logged
juniorbents_platformshoes Posted on 07/06/2016 16:18

ST Renewal Update on 7th June... about 675
And now watch for a club statement in the next day or two extending the deadline[rle]
IP: Logged
TwelveAngryMen Posted on 07/06/2016 16:21

ST Renewal Update on 7th June... about 675
If you ever stand outside the ground and watch who troops past ( which I have done when handing out leaflets etc ) there are an awful lot of fans who seem to go on their own
They generally look as miserable as sin as well
IP: Logged
SouthportSeasider Posted on 07/06/2016 16:23

ST Renewal Update on 7th June... about 675
A lot of those who do go in on their own also dribble down their chin and have velcro fastening shoes.
IP: Logged
ArchibaldKnox Posted on 07/06/2016 16:31
Edited On: 07/06/2016 16:32
ST Renewal Update on 7th June... about 675
The ginger bloke with a clap like a sonic boom and who persistently yells 'Get a grip, Blackpool' seems to have renewed in Block K. He was a 2-year ST holder.
IP: Logged
kieronjames1 Posted on 07/06/2016 16:33

ST Renewal Update on 7th June... about 675
They'll also have FPG stamped across their forehead from August [smi]
IP: Logged
Fountain Posted on 07/06/2016 16:40
Edited On: 07/06/2016 16:41
ST Renewal Update on 7th June... about 675
Let them be. They have their reasons and tbh you'll always get a number who will go regardless of anything- results. legal action. OO peeing on them from the balcony (not suggesting he does), just anything.

You were never going to win those people over, but in reality they are about a 7-8% minority. Compare that with 10+ years ago the 7-8% minority were the Oyscum Out clique.

The figures show that even if a 1000 renew it's a pitiful revenue for the Club. I'm guessing agood proportion of those renewing are seniors, say half. Then you have U11 free and U19 at 100 and the reality probably will be that each ST yields about 150, less VAT is 125, or 125000 for the season. I doubt with other income it covers the manager and the backroom staff's wages, let alone players as well.

ps Thanks Archie.
IP: Logged
SouthportSeasider Posted on 07/06/2016 16:44

ST Renewal Update on 7th June... about 675
AK, what row was the ginger happy clapper on?
IP: Logged
Wizaard Posted on 07/06/2016 16:47

ST Renewal Update on 7th June... about 675
Thanks Archie.

14 is right next to me and I know he's told the club he wasn't renewing as he was going to watch Fylde RU instead. Maybe a newbie/ transferee?
IP: Logged
fy8hslm Posted on 07/06/2016 16:57

ST Renewal Update on 7th June... about 675
Southport, has anyone near us renewed?
IP: Logged
tanger2010 Posted on 07/06/2016 17:02

ST Renewal Update on 7th June... about 675
13000 down to 675. The Oystons incompetence is staggering.
IP: Logged
SouthportSeasider Posted on 07/06/2016 17:09

ST Renewal Update on 7th June... about 675
fy8

4 - 2 lots of 2 on the back row
0 on our row
1 on the row in front
1 on the row in front of that one.
1 on the row in front of that one.

So 7 people season ticket holders sat on the back 5 rows of block k.
IP: Logged
ArchibaldKnox Posted on 07/06/2016 17:18

ST Renewal Update on 7th June... about 675
Middling row, say L, M or so. Towards the end closest to L Block.
IP: Logged
straightatthewall Posted on 07/06/2016 17:23

ST Renewal Update on 7th June... about 675
Wow. Just look how damaging Raggy and the Afroman have been.....[rle][;)][|)]
IP: Logged
fixitian Posted on 07/06/2016 17:29

ST Renewal Update on 7th June... about 675
The golden rule chaps is never trust an Oyston and never trust an Oyston website.[^]
IP: Logged
SouthportSeasider Posted on 07/06/2016 17:36

ST Renewal Update on 7th June... about 675
Does make you wonder if there are many ghost season ticket holders on that list.
IP: Logged
Poolman Posted on 07/06/2016 17:46

ST Renewal Update on 7th June... about 675
Well said Fountain. Whilst the figures are of interest to everyone, personal attacks on those who go are, in my mind, completely unjustified. We don't know their circumstances, their motives or anything about their lives.

The fact only 675 have reviewed is the thing we should be talking about as that gives the O's plenty of food for thought which is how it should be.
IP: Logged
BISONS Posted on 07/06/2016 17:58

ST Renewal Update on 7th June... about 675
There isn't that many. Less than half that amount in fact.
IP: Logged
TwoPhillips Posted on 07/06/2016 17:58

ST Renewal Update at 7th June... Astonishing... about 675
I think there's still a lot of anger, apathy and in some ways doubt from fans and so actually 675 is beyond where I thought they'd be. The next key date is when the early bird prices end (although can see that being extended all the way to the start of the season now) and then people will assess pre-season, signings and if the owners commit any more ludicrous acts.

If things start to come together I too would go high end of 1000-1200 and maybe even 1500 when the season starts. A couple of hundred POTD curious folk/non-Pool fans and corporate and boxes plus free school tickets and away fans and I think they may get to 2500 on a good game which speaks volumes.
IP: Logged
bfcpete Posted on 07/06/2016 18:00

ST Renewal Update on 7th June... about 675
We used to be in Block K and there are no renewals in our row. Up until last season the block was pretty much full. I predicted that 1200 would renew but there is no chance of that now
IP: Logged
Fountain Posted on 07/06/2016 18:01

ST Renewal Update on 7th June... about 675
Yep, that's where the focus should be and on the anti-Blackpool FC FPG.

Does anyone know what income other than the 12k ST money BFC will get? I guess it will be very little on the concourse, very little advertising around the ground. Hospitality down. Shirt sponsor is not looking good (for income).

I can see turnover being below 2m. What % of this can the spend on players. 20 players on an average of a grand a week is 1m pa, plus the backroom and admin. Then running the ground as well. No way will this not be costing Owing money.

He has to offload, so Owing ring VB and tell him it's his if he calls the dogs off.[^]
IP: Logged
vegaspool Posted on 07/06/2016 18:10

ST Renewal Update on 7th June... about 675

They make their own choices but as I have said in the past once our club is back to real and true fans we shall turn seats away from the pitch to remember those fools who betrayed the club crest and all our past, present and future fans.
IP: Logged
SEASIDE2016 Posted on 07/06/2016 18:15

Seating Plan analysis (long post)
At least when I hear there has been 675 season tickets sold I know that exactly that number have been actually sold.

It's not as if somebody like Karl Oyston with such a credible reputation would inflate the figure to try and encourage more purchases.
IP: Logged
Fountain Posted on 07/06/2016 18:20

Seating Plan analysis (long post)
Fiddling the figures making it look more sold is pointless if you keep it at 675. Surely you'd go for 1400, something like that and issue a statement sui...saying sales had been solid on the back of Ian Bowyer's appointment.
IP: Logged
ArchibaldKnox Posted on 07/06/2016 18:21
Edited On: 07/06/2016 18:24
Seating Plan analysis (long post)
And I thank you, SS2016, for bringing up my maiden century. I have been posting for a few years but rarely started threads. It's nice that this is a factual one about a subject we have all been musing over for months.

In fact, I really expect Will Watt to lift this thread any time now, for an article in the Gazette as to the progress in ST sales and fans' attitudes. You could do a lot worse, Will. At least this is based on a factual analysis of club information in the public domain, even if they will not talk to you directly or give you anything themselves. So they cannot blame you for spreading misinformation. I expect proper attribution in the article, of course!
IP: Logged
Don_K_Lasher Posted on 07/06/2016 18:34

Seating Plan analysis (long post)
This info has gone around the office at work like wild fire, well done AKnox[^]
IP: Logged
spell_chekker Posted on 07/06/2016 18:47

Seating Plan analysis (long post)
There's no way this thread can be classed as a ton.

Archie has made 14 posts himself to distort the statistics.
IP: Logged
ArchibaldKnox Posted on 07/06/2016 18:48

Seating Plan analysis (long post)
We should bear in mind that the seat counting is done based upon those seats that are marked as 'Unavailable' on the stadium plan. One cannot necessarily conclude that money has been received for a seat allocation in all cases. I would expect that a certain number, perhaps in M-Block, might be handed out gratis in thanks for other services rendered. That seems to be quite common in the entertainment business. So the total is, very much, an upper estimate, I feel.
IP: Logged
ArchibaldKnox Posted on 07/06/2016 18:49
Edited On: 07/06/2016 18:52
Seating Plan analysis (long post)
16 now, you curmudgeon. I'll have to wait until it tops 116 then, if it ever does.
IP: Logged
Dark_Side_of_the_Lune Posted on 07/06/2016 18:53

Seating Plan analysis (long post)
Frankly amazed how many on this thread have acknowledged that a few weeks ago they were STH's as well.
IP: Logged
BRR2 Posted on 07/06/2016 18:54

Seating Plan analysis (long post)
I think AK deserves a ton for all this doughty work. So I will add my own post to bump his numbers (so to speak).

Farewell Block V, I loved thee well.
IP: Logged
thecatintheroof Posted on 07/06/2016 18:57

ST Renewal Update at 7th June... Astonishing... about 675
Am I the only one who doesn't understand the o/p's maths!!
IP: Logged
clappers Posted on 07/06/2016 18:59

Seating Plan analysis (long post)
My own opinion is they are collaborating, weak minded fools. But I don't deny their right to renew of that's their choice.

These figures are terminal for the Oystons...I bet they HATE putting 'their' money into any of their businesses.
IP: Logged
spell_chekker Posted on 07/06/2016 18:59

Seating Plan analysis (long post)
Archie seems to be the kind of poster who'll see this job through 'till the end and re-evaluate the figures on the first day of the season.
IP: Logged
spider29 Posted on 07/06/2016 19:07

Seating Plan analysis (long post)
You need to get out more...
Come and have a pint in the...
Bloomfield brew house....
You know it makes sense !
IP: Logged
1974seasider Posted on 07/06/2016 19:15
Edited On: 07/06/2016 19:17
ST Renewal Update at 7th June... Astonishing... about 675
I wonder what needs to happen to some people to stop them renewing? If everybody who walked through the turnstiles was greeted with a spade in the face each home game, how many would still renew their STs the following season? I bet it wouldn't get to zero.
IP: Logged
2stands Posted on 07/06/2016 19:34

ST Renewal Update at 7th June... Astonishing... about 675
Wow. These figures are incredibly low. I thought they would sell over 1000 but not sure now.

[^]
IP: Logged
tanger2010 Posted on 07/06/2016 19:34

ST Renewal Update at 7th June... Astonishing... about 675
Spider you irritating numbskull have you renewed?
IP: Logged
TwelveAngryMen Posted on 07/06/2016 19:45

ST Renewal Update at 7th June... Astonishing... about 675
Spider is only prepared to ' fill his boots ' if it's 8.50 a game
Now it's 9.50 he's NAPM [8)]
IP: Logged
NorthStandSinger Posted on 07/06/2016 20:08

ST Renewal Update at 7th June... Astonishing... about 675
I've been going all my life so I reckon I know hundreds of season ticket holders and I don't know of one who is renewing or anyone who is buying one. I know one person who is "still thinking about it", who I expect in the end won't renew. Perhaps a lot of the season tickets sold are family members of the players if Koko is too tight to give too many free tickets away. Under 8's get free tickets as well and a lot of those who have renewed, even if most don't agree with them, may also be Dad's with young kids. The actual amount in revenue must be negligible. I agree totally with NAPM, although I'm not sure it helps much in getting rid of the owners, but I agree completely with the earlier thread that the embarrassment caused may make them think about leaving.
IP: Logged
Ghost_of_Max Posted on 08/06/2016 12:48

ST Renewal Update at 7th June... Astonishing... about 675
Wonder if some fans will be buoyed by those numbers because of safety in numbers? Least they won't be sat on their own [:O]
IP: Logged
ArchibaldKnox Posted on 08/06/2016 13:55

ST Renewal Update at 7th June... Astonishing... about 675
Just tried looking at the official site today, at the eTicket office and I get the message...

'We're sorry!
This event is no longer onsale through the e-Tickets site or it has sold out. Always check onsales dates for all events to make sure that you don't miss out on any match tickets.

Please return to Ticket Home to continue browsing.'

And I am on the PC so its not a 'mobile device' problem. Would anyone else like to try the BFC website to see if they can access the seating plan? Perhaps it's just a temporary hiccup, but it seems very prompt after yesterday's update.
IP: Logged
Pool4eva Posted on 08/06/2016 14:00

ST Renewal Update at 7th June... Astonishing... about 675
Same with me, its gone, they don't want us to know how few tickets they have sold ???
IP: Logged
OneDaveBamber Posted on 08/06/2016 14:05

ST Renewal Update at 7th June... Astonishing... about 675
Same for me.
IP: Logged
juniorbents_platformshoes Posted on 08/06/2016 14:06

ST Renewal Update at 7th June... Astonishing... about 675
I would put money on the fact it's been taken down for precisely that. I'd be willing to bet this thread has been seen and reacted to, as in my view the official site does seem to react to quite a few things that are maybe 'critical'.
IP: Logged
spider29 Posted on 08/06/2016 14:08

ST Renewal Update at 7th June... Astonishing... about 675
I'm not renewing...
I'm currently concentrating all my efforts....
on the IN European Referendum.....
IP: Logged
HodderSeasider Posted on 08/06/2016 14:21

ST Renewal Update at 7th June... Astonishing... about 675
I think the July cut off date will be more pertinent. I don't think anyone is in danger of losing their seat, so will wait until later to renew.
IP: Logged
ArchibaldKnox Posted on 08/06/2016 14:23

ST Renewal Update at 7th June... Astonishing... about 675
But too late... the cat is out of the bag [:D]
IP: Logged
Don_K_Lasher Posted on 08/06/2016 14:30

ST Renewal Update at 7th June... Astonishing... about 675
'We're sorry!
This event is no longer onsale through the e-Tickets site or it has sold out. Always check onsales dates for all events to make sure that you don't miss out on any match tickets.'

Clearly there has been a mad overnight rush!![:D]
IP: Logged
timaruseasider Posted on 08/06/2016 20:22

ST Renewal Update at 7th June... Astonishing... about 675
Appears to be working in NZ
IP: Logged
OneDaveBamber Posted on 09/06/2016 09:32

ST Renewal Update at 7th June... Astonishing... about 675
It's back up.
IP: Logged
TwelveAngryMen Posted on 09/06/2016 09:39
Edited On: 09/06/2016 09:41
ST Renewal Update at 7th June... Astonishing... about 675
Is there a link as I can't find it - edited as seen links above
IP: Logged
OneDaveBamber Posted on 09/06/2016 09:59

ST Renewal Update at 7th June... Astonishing... about 675
This is worth a look. Green seats are those available.

N.B. They seem to have inverted T block for some reason and the concourse is upside down.

Link: Close to a sell-out!
IP: Logged
ArchibaldKnox Posted on 09/06/2016 10:25
Edited On: 09/06/2016 10:38
ST Renewal Update at 7th June... Astonishing... about 675
Yes, its back up. Let the seat counting continue. Its the best measure of support for the regime.

J Block Taken: 32
K Block Taken: 80
L Block Taken: 175
M Block Taken: 40
N Block Taken: 156
P Block Taken: 81
Q Block Taken: 15
R Block Taken: 16
S Block Taken: 17
T Block Taken: 29
U Block Taken: 60
V Block Taken: 66
W Block Taken: 36
X Block Taken: 18

TOTAL as at 10:00 on 9th June = 821
and minus the 118 seats on Rows A for the carers = 703.

So they have sold 28 STs in the past two days. People likely taking advantage of the early opportunity to pick their ideal seat.
If they continue at this rate for the next 32 days until the 11th July early bird deadline, they would sell another 448 seats.
But we might expect a bit of a lull and then a little surge towards the deadline. Looks like something around 1000 STs could be achievable.


Link: Seating Plan
IP: Logged
kieronjames1 Posted on 09/06/2016 10:30

ST Renewal Update at 7th June... Astonishing... about 675
Would any of those be complimentary tickets, sponsors, players families etc or all sold?

I think you might just be right at around 1000 of which probably half will be concessions. What an embarrassment [:o)]
IP: Logged
poolfc2011 Posted on 09/06/2016 13:03

ST Renewal Update at 7th June... Astonishing... about 675
The green seats of recovery
IP: Logged
Mr_Brightside Posted on 11/06/2016 13:05

ST Renewal Update at 9th June... estimated 703 sold.
Will we get end of week updates on the ticket sales? Bit of a macabre interest!
IP: Logged
MARK_GT Posted on 11/06/2016 13:16

ST Renewal Update at 9th June... estimated 703 sold.
When I had a look the only seats being shown as available were in the West.

Based on our estimates they'll be able to shut all the pie stands and deliver the Complan directly to the mushrooms' seats [:O]
IP: Logged
kieronjames1 Posted on 11/06/2016 13:16

ST Renewal Update at 9th June... estimated 703 sold.
Keep up the good work AK, highlighting [pa][:o)]'s failures and the positives of NAPM [^]
IP: Logged
PNENIL Posted on 11/06/2016 13:16

ST Renewal Update at 9th June... estimated 703 sold.
If we only get 1k season ticket holders plus very few pay on day plus a lot of small away followings then we are going to be under 2000.
That would put us on a par with Accy and Morecambe.
Surely NAPM is going to bite because it's very hard to run a professional football club on those figures. They are getting what they deserve.
IP: Logged
BadaBing Posted on 11/06/2016 13:52
Edited On: 11/06/2016 13:54
ST Renewal Update at 9th June... estimated 703 sold.
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
[:o)][:o)][:I]

Mushrooms, the lot of you!


edit; I'm a few short of 703 but you get the point.
IP: Logged
spider29 Posted on 11/06/2016 13:54

ST Renewal Update at 9th June... estimated 703 sold.
You have a lot of spare hours....
Are you a travel agent for trips to....
North Korea ?
IP: Logged
BadaBing Posted on 11/06/2016 13:58

ST Renewal Update at 9th June... estimated 703 sold.
Took me about four minutes Spider [;)]

IP: Logged
scratchingshed Posted on 11/06/2016 14:01

ST Renewal Update at 9th June... estimated 703 sold.
You need to get out more Sean. [;)]
IP: Logged
TangerineArmy Posted on 11/06/2016 14:02

ST Renewal Update at 9th June... estimated 703 sold.
Hey spider what seat is yours? U must have got one as bargain and u can join fpg for FREE [:D]
IP: Logged
SouthportSeasider Posted on 11/06/2016 14:03

ST Renewal Update at 9th June... estimated 703 sold.
It's showing the whole of the Armfield Stand as unavailable, when did that change?
IP: Logged
Lolly123 Posted on 11/06/2016 14:47

ST Renewal Update at 7th June... Astonishing... about 675
poolfc2011 [:D]
IP: Logged
phil007tangerine Posted on 11/06/2016 17:41

ST Renewal Update at 7th June... Astonishing... about 675
A couple of days ago Southport.

(A quick single for Archie [;)])
IP: Logged
SouthportSeasider Posted on 11/06/2016 18:29

ST Renewal Update at 7th June... Astonishing... about 675
Cheers 007

So it looks like we're only having one stand for home fans next season.

[:o)]
IP: Logged
hereforthefootball Posted on 12/06/2016 11:39

ST Renewal Update at 7th June... Astonishing... about 675
IF (and a big IF) Blackpool do well at the Euros .. wonder if it will see a spike in ST holders? Success breeds interest and I remember I was living in Reading during Euro 96 and enjoyed the tournament so far I bought a Reading ST!!
IP: Logged
Pool4eva Posted on 12/06/2016 13:52

ST Renewal Update at 7th June... Astonishing... about 675
according to a cods mate who renewed his FTFC st on Friday, the cods have sold 1800+

well done koko [xx(]
IP: Logged
roadchef Posted on 12/06/2016 16:10

ST Renewal Update at 7th June... Astonishing... about 675
Not sure Blackpool are in the Euros.....[:o)]
IP: Logged
ArchibaldKnox Posted on 16/06/2016 18:43

ST Renewal Update at 7th June... Astonishing... about 675
Update on 16th June

J-Block
Taken: 33

K-Block
Taken: 85
(A Row taken: 19)

L-Block
Taken: 203
(A Row taken: 11)

M-Block
Taken: 40

N-Block
Taken: 190
(A Row taken: 11)

P-Block
Taken: 84
(A Row taken: 19)

Q-Block
Taken: 16

R-Block
Taken: 16

S-Block
Taken: 23

T-Block
Taken: 30
(A Row taken: 6)

U-Block
Taken: 50
(A Row taken: 18)

V-Block
Taken: 72
(A Row taken: 12)

W-Block
Taken: 37
(A Row taken: 18)

X-Block
Taken: 18
(A Row taken: 6)

TOTAL as at 18:00 on 16th June = 897
and minus the 120 seats on Row A for carers = 777.

So in the past 7 days they have sold an estimated 76 STs. That's about 11 per day. So at that rate estimate another 275 seats until 11th July? For a projected total of about 1172 ? Looks like the take-up rate has slowed a little, as expected.
IP: Logged
BFCPaul Posted on 16/06/2016 18:50

ST Renewal Update at 7th June... Astonishing... about 675
Cheers Knox - still reckon with corporate etc about 1500-2000
IP: Logged
foolweary Posted on 16/06/2016 19:26

ST Renewal Update at 7th June... Astonishing... about 675
I'm deeply disappointed, I think we needed crowds less than 1k to get national attention.

Can't understand why anyone would feed those twts cash.
IP: Logged
Lytham_FY8 Posted on 16/06/2016 19:29

ST Renewal Update at 7th June... Astonishing... about 675
Unbelievable amount really, just who are these people?

I was at a meeting for community a couple of days ago and parked in the shop car park like I always do and there was one old couple wandering in there, maybe they've bought them all.



IP: Logged
cleveleysbfc Posted on 16/06/2016 19:35

ST Renewal Update at 7th June... Astonishing... about 675
Who are these pillocks buying season tickets???

Amazing......[:O]
IP: Logged
Dennis_The_Menace Posted on 16/06/2016 19:39
Edited On: 16/06/2016 19:42
ST Renewal Update at 7th June... Astonishing... about 675
I would imagine a lot are kids, as U/16s are free [;)]

Add all the OAP concessions, also the carers, and I imagine not that many paying full rate at all.
IP: Logged
Wespens Posted on 17/06/2016 08:34

ST Renewal Update at 7th June... Astonishing... about 675
Wonder how that will work with the freebies etc - be interesting to get a breakdown?
IP: Logged
phil007tangerine Posted on 17/06/2016 09:03

ST Renewal Update at 7th June... Astonishing... about 675
Agree with DTM.

Pretty good result for NAPM.
IP: Logged
TangerineArmy Posted on 17/06/2016 12:44

ST Renewal Update at 7th June... Astonishing... about 675
Does anyone know someone who has renewed?? Every person who I know hasn't.

Maybe to try and drum up some excitement of tickets sold, oyston has put some seats as sold when they havent been..... I dont believe that would happen... but imagine he is doing that and the figure is way lower lol [:D]

But agree well done to all NAPM [^]
IP: Logged
HodderSeasider Posted on 17/06/2016 13:29

ST Renewal Update at 7th June... Astonishing... about 675
Archi I like your maths, but I think the rate of sales will speed up the nearer to the 11th July we get!
IP: Logged
SouthportSeasider Posted on 17/06/2016 13:31

ST Renewal Update at 7th June... Astonishing... about 675
The current situation in Block K not including Row A.

[:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:D][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:o)][:D][:o)][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)]
[:o)][:o)][:o)][:o)][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D]
[:o)][:o)][:o)][:o)][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:D][:D][:D][:D][:D][:o)][:D][:D]
[:o)][:o)][:o)][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:o)][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:o)][:o)][:D][:D][:D][:D][:D][:D]
[:o)][:o)][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
[:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D][:D]
IP: Logged
Don_K_Lasher Posted on 17/06/2016 13:43

ST Renewal Update at 7th June... Astonishing... about 675
Bower's bringing in some players (yes I know they have no pedigree) but judging from FB comments some people are gullible enough to see the as a good sign.

Plus I would guess a number of school kids will be getting their freebies.

I see that as a good sign that there will be a new generation generation of fans. However it could also mean that 'they' are planning to stick it out in the hope that these kids stay loyal to OFC.
IP: Logged
tanger2010 Posted on 17/06/2016 13:45

ST Renewal Update at 7th June... Astonishing... about 675
Anyone that renews is part of the problem and encouraging the Oystons to stay.
Didn't realise so many gullible idiots exist. Do these fools even have a tipping point?
IP: Logged
dupletang Posted on 17/06/2016 13:50
Edited On: 17/06/2016 14:05
ST Renewal Update at 7th June... Astonishing... about 675
thought all those who went to fleetwood

would have renewed their season ticket
IP: Logged
blockj Posted on 19/06/2016 21:13

ST Renewal Update at 7th June... Astonishing... about 675
Im thinking of renewing, Oh hang on a minute! Fans still being pursued[xx(][V] Stick your season tickets up your HARRIS. NAPM
IP: Logged
SouthportSeasider Posted on 19/06/2016 21:33

ST Renewal Update at 7th June... Astonishing... about 675
"thought all those who went to fleetwood

would have renewed their season ticket"

We went to Fleetwood and haven't renewed.
IP: Logged
Sandgrown1 Posted on 20/06/2016 00:49

ST Renewal Update at 7th June... Astonishing... about 675
NAPM!!!

Some folk are happy to sit there in a soulless stadium and watch football, whilst the majority are now united in making the ultimate sacrifice and willing to see it through.

No-one wins until they have gone and then we are all winners. [rle][8)]
IP: Logged
BergenNorway Posted on 29/06/2016 14:22

ST Renewal Update at 7th June... Astonishing... about 675
bump
IP: Logged
Don_K_Lasher Posted on 29/06/2016 14:40

ST Renewal Update at 7th June... Astonishing... about 675
Have they hit the 1000 mark yet?
IP: Logged
Pool4eva Posted on 29/06/2016 14:50

ST Renewal Update at 7th June... Astonishing... about 675
I think the No of STs sold has just reached the 1000 mark, which if true it appears they have sold just over 300 STs since the O/P was started 3 weeks ago !!! and with less than 2 weeks before the early bird deal ends I think they (OFC) will be lucky if they reach 1500 STs in total before the season starts

NAPM [^][^][^]
IP: Logged
ormerod89 Posted on 29/06/2016 15:07

ST Renewal Update at 7th June... Astonishing... about 675
I have said for a while that the first attendance once you've added in corporate, boxes, away fans, freebies etc will be around 2500 - to be honest when I used to stand in the East 20 odd years ago those were the sorts of crowd you'd expect. Clearly we should be double, if not treble that, even in League Two but even with the Oystons in charge I don't think we're far off where I'd expect.
IP: Logged
ArchibaldKnox Posted on 29/06/2016 15:18
Edited On: 29/06/2016 15:21
ST Renewal Update at 29th June... Smashes 1000 barrier !
Update on 29th June

J-Block
Taken: 35

K-Block
Taken: 99
(A Row taken: 19)

L-Block
Taken: 232
(A Row taken: 13)

M-Block
Taken: 40

N-Block
Taken: 222
(A Row taken: 13)

P-Block
Taken: 92
(A Row taken: 19)

Q-Block
Taken: 16

R-Block
Taken: 20

S-Block
Taken: 19

T-Block
Taken: 33
(A Row taken: 6)

U-Block
Taken: 65
(A Row taken: 18)

V-Block
Taken: 81
(A Row taken: 12)

W-Block
Taken: 37
(A Row taken: 18)

X-Block
Taken: 18
(A Row taken: 6)

TOTAL as at 18:00 on 29th June = 1009
and minus the 124 seats on Row A for carers = 885

So that's 112 more STs sold in the last 14 days, at 8 per day. So still about the same rate, maybe slowing a bit, and heading for a total of about 1100-1150 by 11th July.

IP: Logged
insider Posted on 29/06/2016 15:44

ST Renewal Update at 29th June... Smashes 1000 barrier !
If these figures are correct it is hugely disappointing. As much as I would like to watch football at Bloomfield Rd next season I am prepared to make a small sacrifice, compared to some, for the greater good.
IP: Logged
poolseasider Posted on 29/06/2016 15:47

ST Renewal Update at 29th June... Smashes 1000 barrier !
Wow that will give a kings ransom to Gary to spend lucky if there's 200k in the till with small away followings you never know the O's might get a fine with FFP.
IP: Logged
OneDaveBamber Posted on 29/06/2016 15:48

ST Renewal Update at 29th June... Smashes 1000 barrier !
Not sure why you're automatically including the carers. They just won't be available online.

Excluding them it's still fewer than 900 and many of those will be concessions.
IP: Logged
ArchibaldKnox Posted on 29/06/2016 16:09
Edited On: 29/06/2016 16:14
ST Renewal Update at 29th June... Smashes 1000 barrier !
Some Row A seats are available for purchase online. For example there are 6 in Block L and 6 in Block N. These do not have spaces between them for the wheelchair fans. I am just presuming that all Row A seats are for carers, simply because that's what most in the West stand are used for. But it seems not all of them.

I agree that those seats specifically for carers are unlikely to be on open sale, one would have to present disabled certificates etc at the ticket office. But we should presume that for each carer seat taken there will be a paying disabled customer.

But anyway, I have included grand total and a total without Row A seats. You choose which number you think represents ST take-up. However, they do seem to have topped 1000 seats... just. Still pretty poor though, imho, given the likely number of concessions.
IP: Logged
Don_K_Lasher Posted on 29/06/2016 16:09

ST Renewal Update at 29th June... Smashes 1000 barrier !
A Group of players were at the Aspire school (The old Collegiate High) this week.

If they are on a recruitment drive around the schools many of those tickets could be under 16 freebies.

A few bottles of pop and crisps sold but the next generation of fans stay connected.

It would bump the attendance figures though, but the atmosphere would be like a school sports day [xx(]
IP: Logged
ArchibaldKnox Posted on 29/06/2016 16:16

ST Renewal Update at 29th June... Smashes 1000 barrier !
Or an England U-16 Schoolboy international. I went to one of those at the old Wembley. Gawd, the continual shrieking was terrible even if the little blighters were enjoying themselves.
IP: Logged
Pool4eva Posted on 29/06/2016 16:26

ST Renewal Update at 29th June... Smashes 1000 barrier !
The lowest average attendances was in the season of 1982/83 when we finished 21st out of 22 teams in the old 4th Div when we had to apply for re-election to the FL,
the lowest gate for a league game that season was 1747, the highest was 4519 and the season average was 3002, [|)]

I can see us breaking the lowest ave this season NAPM [^][^][^]

all data taken from Roy Calleys book "Blackpool the Complete Records")
IP: Logged
Don_K_Lasher Posted on 29/06/2016 16:49

ST Renewal Update at 29th June... Smashes 1000 barrier !
Agreed Anox, I went to an England under 21 game that Tince starred in.

The atmosphere was cringeworthy.

Whoop whoop[xx(]
IP: Logged
ArchibaldKnox Posted on 11/07/2016 15:31
Edited On: 11/07/2016 15:46
ST Renewal Update at 29th June... Smashes 1000 barrier !
Sorry, chaps. We are not going to get a final definitive ST count from the seat counting.

As of today, 11th July, the closing date for the discounted price, they appear to have taken down the electronic buying site through eticketing. Probably through humiliation. They can't be expecting a final rush for tickets on the last day then or they would have kept it up. All ST sales are now through the Ticket Office.

If I was to make a guess, then on the recent rate total sales could be less than 1200. And far from all of them at full adult price.

NAPM.
IP: Logged
bfcpete Posted on 11/07/2016 15:36

ST Renewal Update at 29th June... Smashes 1000 barrier !
It is my birthday today but no one has bought me a ST as a present [rle]
IP: Logged
bfcpete Posted on 11/07/2016 15:37

ST Renewal Update at 29th June... Smashes 1000 barrier !
It is my birthday today but no one has bought me a ST as a present [rle]
IP: Logged
scratcher Posted on 11/07/2016 15:47

ST Renewal Update at 29th June... Smashes 1000 barrier !
Maybe some who bought tickets won't be attending some or most of the games and hoping for a change in ownership eventualy?
Also once the cold nights draw along with low away travel this could drop below the 1000att on a regular basis.
NAPM to me is certainly working [^]
IP: Logged
Pool4eva Posted on 11/07/2016 16:08

ST Renewal Update at 29th June... Smashes 1000 barrier !
AK, You can still check tickets sales if you look at the tickets sold for the first home game against Exeter, I suspect there have not been any individual tickets sold yet, so those seats that are not available must be all STS
IP: Logged
Dennis_The_Menace Posted on 11/07/2016 16:26
Edited On: 11/07/2016 16:28
ST Renewal Update at 29th June... Smashes 1000 barrier !
I fear we will have a season of fake attendances, to save face and keep the sponsors happy[;)]
IP: Logged
ArchibaldKnox Posted on 11/07/2016 16:29
Edited On: 11/07/2016 16:35
Final ST Renewal Update, 11th July... 1444 sold.
Pool4eva, at about the same time, I had the same thought too!. So I have managed to perform the final seat count based on the Exeter game. If we assume all are probable STs and that M-Block (now unavailable) has the same 40 sold as two weeks ago, then we get the final count before the discounted ST offer closed...

Update on 11th July

J-Block
Taken: 51

K-Block
Taken: 132
(A Row taken: 19)

L-Block
Taken: 323
(A Row taken: 15)

M-Block (as at 29th June)
Taken: 40

N-Block
Taken: 315
(A Row taken: 16)

P-Block
Taken: 148
(A Row taken: 19)

Q-Block
Taken: 30

R-Block
Taken: 33

S-Block
Taken: 35

T-Block
Taken: 43
(A Row taken: 6)

U-Block
Taken: 83
(A Row taken: 18)

V-Block
Taken: 135
(A Row taken: 12)

W-Block
Taken: 54
(A Row taken: 18)

X-Block
Taken: 22
(A Row taken: 6)

TOTAL as at 18:00 on 29th June = 1444
and minus the 129 seats on Row A for carers = 1315

So a slightly higher ST take-up rate in the past week, as might be expected, brings the total just shy of 1500. But if we take the all row A off (assuming them to be carers), then it's 1315. Whatever you think is the more accurate number. But it might be expected that concession tickets could take the full adult sales down to around 1000.
IP: Logged
cheshire_tangerine Posted on 11/07/2016 16:36

ST Renewal Update at 29th June... Smashes 1000 barrier !
Is row A not cordoned off with mesh to prevent an invasion of "mushrooms"?
IP: Logged
ArchibaldKnox Posted on 11/07/2016 16:43
Edited On: 11/07/2016 16:57
Final ST Renewal Update, 11th July... 1444 sold.
Row A has generally been free for carers of disabled supporters in wheelchairs. Row B has been meshed off in most recent games. In fact, Row B is not showing for sale in the South Stand.
IP: Logged
thebigone Posted on 11/07/2016 16:50

ST Renewal Update at 29th June... Smashes 1000 barrier !
Still think by the time you include boxes and lounge season tickets plus final few weeks sales then you're talking 2,000. Curiosity plus away fans I think will take the attendance against Exeter to near 3000.

That is a far better base than I thought that the O's would be working on in League Two and is about 35% of last season's supposed attendances (I would actually say it's only a drop of around 50% as I can't see last season's average being anywhere near 6000).

The question is does this hearten Oyston to make a push for League Two success or harden him further not to spend another penny than he needs to?

Interesting times where the ball is so far in the Oyston's court that the fans have served an ace.
IP: Logged
ArchibaldKnox Posted on 11/07/2016 16:53
Edited On: 11/07/2016 17:37
ST Renewal Update at 29th June... Smashes 1000 barrier !
Two things strike me about this.

1. Our takeup of 1444 can be compared with those reserved when ST sales opened of about 3938 reserved for renewal. The renewal rate is less than 37% of those 'persuaded' into buying into the two-year 'Riga Revolution' deal. And those were the hardcore fans who thought they would always be going, come what may. And that 1444 STs is probably one sixth of the holders we had in when Matt Gilks saved us at Wigan when in the Championship.

2. The Family Stand, Q-Block, has 30 seats taken. That's probably less than 20 kids coming along to develop as the next generation of Blackpool fans. So much for the fans' legacy.

From sell-out gates of almost 17000 in 2010-11 to home fans sales of about 1500 in about 5 years. At the current count, more than 90% of your customers seem to have walked away, Koko. That deserves some kind of Businessman's Darwin Award. 'Ratneresque' does not even come close to describing this level of incompetence.
IP: Logged
glasshalffull Posted on 11/07/2016 16:53

ST Renewal Update at 29th June... Smashes 1000 barrier !
No sign of any expenditure so far.
IP: Logged
JHNG Posted on 11/07/2016 16:54

ST Renewal Update at 29th June... Smashes 1000 barrier !
There were some " i know best " people on here who said there would be 5/600 !!
IP: Logged
ArchibaldKnox Posted on 11/07/2016 16:58
Edited On: 11/07/2016 16:58
Final ST Renewal Update, 11th July... 1444 sold.
Bigone, I had heard that corporate lounges were almost empty last year. So low that they didn't even choose a Man of the Match after some games.
IP: Logged
ArchibaldKnox Posted on 11/07/2016 17:30

ST Renewal Update at 29th June... Smashes 1000 barrier !
Bigone, I had heard that corporate lounges were almost empty last year. So low that they didn't even choose a Man of the Match after some games. If corporate is 300 this season, I would be surprised. Corporate is M-Block and the balcony. last time we could see M-Block there were only 40 seats taken out of almost 400. No wonder they have hidden that block now.

Exeter City averaged 363 away fans in 2014 and Blackpool will be one of their furthest trips, albeit with the added attraction of opening game of the season.

So I think, even with Flexi-ticket purchases and the odd POTG, then the gate for the Exeter game might be between 2200 and 2500 at the best.
IP: Logged
burnnazzer Posted on 11/07/2016 17:47

ST Renewal Update at 29th June... Smashes 1000 barrier !
Crowds of2000 will not sustain a football club if the owners insist on it making a profit.
IP: Logged
TwelveAngryMen Posted on 11/07/2016 17:54

ST Renewal Update at 29th June... Smashes 1000 barrier !
Of course the free child tickets now go up to U11 rather than U8 whilst the Senior price ( and I think there will be a fair few of them in the West enclave ) has pretty much halved
My guess would be 650 full price 400 kids 400 seniors 50 M block and the rest disabled plus carers
IP: Logged
voyeur Posted on 11/07/2016 17:56

ST Renewal Update at 29th June... Smashes 1000 barrier !
"The question is does this hearten Oyston to make a push for League Two success or harden him further not to spend another penny than he needs to?"

I believe Karl calls the shots and will minimise expenditure as usual. It's what he has always done, only Val has ever pushed for promotion.

It looks like 1444 is the optimistic number, it is likely to be less, isn't it? Some of the unavailable seats will be netted off.

People who still go to home games want their heads wobbling, if you ask me. But I'm sure we will see gates vary between 1000 and 3000, often below 2000.
IP: Logged
scratchingshed Posted on 11/07/2016 18:09

ST Renewal Update at 29th June... Smashes 1000 barrier !
I wouldn't have guessed we had 1,444 desperate fools in all honestly, they must be really desperate for things to do on a Saturday afternoon. [V]
IP: Logged
UselessIndeed Posted on 11/07/2016 18:35
Edited On: 11/07/2016 18:36
ST Renewal Update at 29th June... Smashes 1000 barrier !
A little more than I expected i thought 800-1200 with it likely to be towards the lower end once relegation was confirmed.

They seem to mainly be situated between block L-P where the vast majority of the fan base are of an older generation. Be interesting to see the age of our fanbase next seasion can see it being heavily towards seniors and concessions. There will now be alot less protesting and almost zero policing will be needed in the ground though and there are teams like morcambe and accy that survive (barely) on similar attendances [sad]
IP: Logged
BadaBing Posted on 11/07/2016 19:18

ST Renewal Update at 29th June... Smashes 1000 barrier !
I'm sure that the Mushrooms will create one hell of an atmosphere inside Bloomfield Road...
IP: Logged
martonmosser Posted on 11/07/2016 19:24

ST Renewal Update at 29th June... Smashes 1000 barrier !
As they say "where there's a con there's a mug"[rle]
IP: Logged
cheshire_tangerine Posted on 11/07/2016 19:27

ST Renewal Update at 29th June... Smashes 1000 barrier !
I wonder if the FPG have been working on their version of the Icelandic chant/clap [:D]

Bound to be copied the length of the country from Carlisle to Exeter.
IP: Logged
scratchingshed Posted on 11/07/2016 19:30

ST Renewal Update at 29th June... Smashes 1000 barrier !
The odd 4 must be Owen, Karl, Sam, George. [8D]

IP: Logged
CofTangerine Posted on 11/07/2016 19:31

ST Renewal Update at 29th June... Smashes 1000 barrier !
In the dark days of the 80's we were getting 3000ish on. This is less than half with under 11's free that didn't happen back then.

I think it makes a clear statement to the Oyston's and you have to remember that was in a dump of a stadium back then. Much improved and still can't pull them in.

No wonder Owen wanted to meet the fans!!!!
IP: Logged
ArchibaldKnox Posted on 12/07/2016 10:16
Edited On: 12/07/2016 10:17
Final ST Renewal Update, 11th July... 1444 sold.
And in real terms, the prices currently being charged for ST seat tickets are probably half that charged in the 1980s. Football inflation has gone up a lot more than normal inflation (RPI, CPI or whatever). If it was a tenner a game back in the 1980s then 9.57 today is not nearly the same, it's probably about half the real value or less. This business model of the 'stains is a real dog.

No wonder Catweazle wants ongoing schmoozing with the BST leaders. Give him nothing but your time. Let him talk himself into leaving.
No surrender. NAPM.
IP: Logged
WyrePool Posted on 12/07/2016 10:25

Final ST Renewal Update, 11th July... 1444 sold.
CT -would love to see that Icelandic thing repeated by the few remaining in the West Stand - tartan rugs, flasks and fairy cakes flying everywhere[cr]
IP: Logged
tommytwojags Posted on 12/07/2016 11:27

Final ST Renewal Update, 11th July... 1444 sold.
1444 STs is more than I expected and more than were in the home ends for many games last season. [|)] Disappointing really. These people are just prolonging the demise and rebirth of the football club.
IP: Logged
bisphamtang Posted on 12/07/2016 11:33

Final ST Renewal Update, 11th July... 1444 sold.
Sub 2K crowds(including away supporters) for the majority of games-that is a clear message.
That Accy or Morecambe usual.Every chance the Cods will average higher gates.
Keep up the pressure it will come good.
IP: Logged
cheshire_tangerine Posted on 12/07/2016 11:36

Final ST Renewal Update, 11th July... 1444 sold.
Considering how many fans were regularly attending just a few seasons ago I think the boycott is really working and biting hard. There will always be those that want to attend for whatever reason (we've been over that time and time again).
Personally I thought the club would sell between 1500 and 2000 and it looks like it will fall in that region.
The Os are clearly rattled by the lack of season tickets sold and even if sales hit 2000 that still, I would guess would yield an average gate of below 3000. Thats an unsustainable IMO.
Over 10,000 season ticket holders to less than 2000 in a few seasons., such business prowess Owen.

IP: Logged
phill49 Posted on 12/07/2016 11:37

Final ST Renewal Update, 11th July... 1444 sold.
Maybe a clear message but cannot believe there is still that many.Is there really that many people still unaware of whats going on or is it severe mental problems.
IP: Logged
whitstabletangerine Posted on 12/07/2016 11:43

Final ST Renewal Update, 11th July... 1444 sold.
The last time we were at this level our average gate was 4500 so it would appear we are going to be at half of that this coming season.
IP: Logged
dogdoos Posted on 12/07/2016 11:45

Final ST Renewal Update, 11th July... 1444 sold.
1444?
I know we are all entitled do spend out money as we please but in my opinion, that number is obscene [V]
IP: Logged
jack_bfc Posted on 12/07/2016 12:10

Final ST Renewal Update, 11th July... 1444 sold.
Back in the 80's when we used to get 3000 through the door.
Less than a thousand of those would have ST's..

I remember the first time we had over a 1000 ST sold pre season and I thought we were 'big time'...

Most, by a long way, were POTG....

IP: Logged
cheshire_tangerine Posted on 12/07/2016 12:20

Final ST Renewal Update, 11th July... 1444 sold.
Times change, it certainly was a POTG "culture" in those days.
I didn't get my first season ticket until about 2001 when I returned north after working down south for a good while. My late Dad followed the Pool from the forties but didn't get his first season ticket until the mid 80s.
IP: Logged
TwelveAngryMen Posted on 12/07/2016 12:26
Edited On: 12/07/2016 12:27
Final ST Renewal Update, 11th July... 1444 sold.
Back then there wasn't a huge discount to commit to an ST

You missed 2/3 and the cost was the same

Now - 23 x 20 = 460

ST early bird was 220 so less than 50% of match day price so if you are planning to go it would be madness not to buy one
IP: Logged
2stands Posted on 12/07/2016 12:29

Final ST Renewal Update, 11th July... 1444 sold.
I originally thought 2000 so I'm pleased with 1444 (I agree with TAM that a good % of these will be free or concessions).

Might get some tourists in the first few games but we are talking some sub 1800 gates next season.

That's a good result.
IP: Logged
BadaBing Posted on 12/07/2016 12:33

Final ST Renewal Update, 11th July... 1444 sold.
And they are hardly the vociferous element of the fanbase....

'Just like a library....' [:P]
IP: Logged
cheshire_tangerine Posted on 12/07/2016 12:39

Final ST Renewal Update, 11th July... 1444 sold.
Just as an add on to the attendance discussion.

The season before last (haven't got last seasons figure) the average away following in league two was 473.

Blackpool being the mecca that it is we might expect slightly more than the average to travel to the Gold Coast but we are, at a guess, looking at around 500-550? visiting fans on average.
IP: Logged
ArchibaldKnox Posted on 12/07/2016 15:03
Edited On: 12/07/2016 15:13
Final ST Renewal Update, 11th July... 1444 sold.
The median distance to Blackpool from all the other League 2 clubs is 214.2 miles.
That means that 12 clubs have that distance or greater to travel to visit Blackpool.

The average distance for all 23 clubs to travel is not much less at 189.3 miles

There's only Accrington, Crewe and Morecambe less than 100 miles away (Carlisle is exactly 100 miles away).

So we are talking almost 4 hour coach journeys, EACH WAY, for the majority of away fans. I would guess we are looking at an average of 200-250 away fans each home game next season (Edit: OK Chesh, I will raise my guess).
IP: Logged
cheshire_tangerine Posted on 12/07/2016 15:07

Final ST Renewal Update, 11th July... 1444 sold.
We'll see AK but I think you are way off.

I don't think there was a single team in league two who averaged less than 100 travelling away fans last season.

The average wont be far off 500 across the season.
IP: Logged
Ragnarok Posted on 12/07/2016 15:09

Final ST Renewal Update, 11th July... 1444 sold.
1500 season tickets at 220 a pop is 330,000

That's not a lot of dosh to run a football club is it

How we have fallen [cr]
IP: Logged
ArchibaldKnox Posted on 12/07/2016 15:11
Edited On: 12/07/2016 15:14
Final ST Renewal Update, 11th July... 1444 sold.
Our Tuesday evening home matches are:
Portsmouth Tue 27 Sep
Barnet Tue 28 Feb
Stevenage Tue 14 Mar

A long way for all three. 280, 228 and 217 miles respectively. Good job they have cut down the Tuesday nighters.
Pompey will bring a few, they always do, but the other two clubs' supporters will be on a single coach.
IP: Logged
cheshire_tangerine Posted on 12/07/2016 15:14

Final ST Renewal Update, 11th July... 1444 sold.
Like I said the 473 from the season before last is a fact. I would still imagine Blackpool is still a bit of a draw to many for an away day or weekend so I would guess we would see above average away attendances not below.

We'll see.
IP: Logged
ArchibaldKnox Posted on 12/07/2016 15:32
Edited On: 12/07/2016 16:04
Final ST Renewal Update, 11th July... 1444 sold.
Chesh, here's the away attendance averages from season 2014-15.
Club, Miles Away, Average Away Attendance, 2014-15
Accrington 36.7, 101
Barnet 228.4, -
Cambridge 218.4, 513
Carlisle 100.0, 505
Cheltenham 169.5, 224
Colchester 275.7, 224
Crawley 276.1, 140
Crewe 75.0, 381
Doncaster 110.9, 680
Exeter 282.8, 351
Grimsby 155.4, -
Hartlepool 139.4, 376
Leyton Orient 254.4, 487
Luton 207.0, 1231
Mansfield 136.0, 317
Morecambe 40.2, 134
Newport 214.2, 321
Notts County 139.2, 584
Plymouth 320.3, 790
Portsmouth 280.5, 1039
Stevenage 216.5, 264
Wycombe 219.2, 514
Yeovil 258.9, 241

AVERAGE distance, 189 miles, average away fans 448
MEDIAN distance 214 miles. Median away fans number 376.

So paradoxically, Morecambe and Accrington are our closest clubs and yet take the smallest average number of away fans. You might expect those two to bring much more than their average. But most of the clubs are a long way away and will cut down their attendances from their recent average. That's the thing about averages, we will be at the low end of their range given the southern tendency in League 2 clubs' locations.


Link: League 2 away attendance average
IP: Logged
cheshire_tangerine Posted on 12/07/2016 15:39

Final ST Renewal Update, 11th July... 1444 sold.
Cheers AK but I still think that points towards away followings at Bloomfield Rod being above the average of 473.

I think all of the following will bring 500 plus, some considerably more

Exeter
Plymouth
Carlisle
Donny
Notts Co
Luton
Mansfield
Crewe
Morecambe
Hartlepool
Grimsby
Accy
Orient
IP: Logged
cheshire_tangerine Posted on 12/07/2016 15:53

Final ST Renewal Update, 11th July... 1444 sold.
Just out of interest for anoraks like me, found the following figures on the one football forum for average away followings last season.

1326 Portsmouth
1161 Bristol Rovers
1039 Plymouth Argyle
1038 Oxford United
982 Luton Town
873 Northampton Town
733 Leyton Orient
612 AFC Wimbledon
549 Cambridge United
490 Wycombe Wanderers
463 Carlisle United
433 Notts County
430 Exeter City
375 Mansfield Town
362 Yeovil
325 York City
324 Hartlepool United
322 Barnet
238 Newport County
227 Stevenage
180 Crawley Town
149 Dagenham & Redbridge
144 Accrington Stanley
119 Morecambe
IP: Logged
ArchibaldKnox Posted on 12/07/2016 15:58

Final ST Renewal Update, 11th July... 1444 sold.
You forgot Pompey from your list of travellers en masse !
By the way, I am surprised at the number of fans Luton take away. Is it because they are only recently back in the League?

On the whole, you are probably right to guess about 500 average, especially as numbers should be boosted during late summer and spring.
IP: Logged
cheshire_tangerine Posted on 12/07/2016 16:03

Final ST Renewal Update, 11th July... 1444 sold.
I missed Pompey because I think its a midweek game so not sure they will bring 500 plus on a Tuesday night or whatever it is. They could do of course.

On the other end of the scale I believe we play Stevenage at home midweek. I'm guessing that might be around 50.

Of course a lot also depends on what sort of a season clubs are having.

IP: Logged
ArchibaldKnox Posted on 12/07/2016 16:07
Edited On: 12/07/2016 16:11
Final ST Renewal Update, 11th July... 1444 sold.
Pompey, the club with the biggest attendances in the Division and the cops have decided that we have to play them, both home and away games, on cold Tuesday nights in late September and February. Spoilsports. they did exactly the same the last time we were doing well in the same division as Leeds (Shelvey occasion). Ah well, guess I will not be going to either. NAPM.
IP: Logged
22abus Posted on 12/07/2016 22:35

Final ST Renewal Update, 11th July... 1444 sold.
I really can't believe that many people have renewed, I thought we wouldn't reach 1000 - really don't get it.

Agree about the 80s that very few fans had season tickets, as jack says we "paid" on the gate then. I remember coming straight from the saddle going in the kids gate of the west with a wedding ring on my finger and designer stubble with everyone else !!!!!

Was thinking of trying to blag over 60's admission prices these days, but my boyish youthful looks and self pride can't bring me to do it !!!!
IP: Logged
loveisintheair Posted on 12/07/2016 22:45

Final ST Renewal Update, 11th July... 1444 sold.
Under 11's freebies I guess are included in that total.
IP: Logged
ArchibaldKnox Posted on 13/07/2016 09:45

Final ST Renewal Update, 11th July... 1444 sold.
To clarify... seat counting just determines which seats are taken. it does not provide any further information on the type of seat sold, whether free for U-11 or reduced for young person or senior citizen. All we know is that a maximum of 1444 seats are allocated. This total excludes those attending a match in boxes or in the lounges with seats on the balcony. Full-price adult STs? I would guess less than 1000.
IP: Logged
ArchibaldKnox Posted on 02/08/2016 13:26

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Miraculous, the seat counting number hits 1666, the number of the Beast plus a millenium. [rle]

Update on 2nd August

J-Block
Taken: 53

K-Block
Taken: 145
(A Row taken: 19)

L-Block
Taken: 367
(A Row taken: 16)

M-Block (40 as at 29th June)
Taken: 60 (assumed)

N-Block
Taken: 413
(A Row taken: 16)

P-Block
Taken: 153
(A Row taken: 19)

Q-Block
Taken: 37

R-Block
Taken: 46

S-Block
Taken: 35

T-Block
Taken: 48
(A Row taken: 6)

U-Block
Taken: 88
(A Row taken: 18)

V-Block
Taken: 140
(A Row taken: 12)

W-Block
Taken: 58
(A Row taken: 18)

X-Block
Taken: 23
(A Row taken: 6)

TOTAL as at 2nd August = 1666
and minus the 130 seats on Row A for carers = 1536

If they get less than 300 travelling Exeter fans, they are going to struggle to reach much more than 2000.
IP: Logged
SEASIDE2016 Posted on 02/08/2016 13:34

Exeter Tickets Sold, Update 2nd August... 1666 sold.
I'd be amazed if 1,536 have actually parted with their hard earned to acquire a season ticket.

Are the numbers definitely correct ?
IP: Logged
jack_bfc Posted on 02/08/2016 13:47

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Ave lge 2 ST sales was around 2500 which includes the likes of Pompey, plymouth, Oxford etc..(bigger clubs than us)

the overall gate is average 30% bigger than ST sales....

Just some more numbers to confuse the issue[;)]

IP: Logged
PoolSupporter Posted on 02/08/2016 14:07

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Oxford and Plymouth bigger than us

Stick to playing bad golf on poor courses

Jackoffbfc
IP: Logged
loveisintheair Posted on 02/08/2016 14:13

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Demographically, both Oxford and Plymouth are much bigger.
You could also argue Plymouth is a bigger club.
IP: Logged
Bloodtangerine Posted on 02/08/2016 14:14

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Play about with the numbers all day long 1,000 fools or 1700 fools...it makes no difference......the club is a corpse
IP: Logged
Ghost_of_Max Posted on 02/08/2016 14:24

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Either way there will probably be around 2000 home fans in on Saturday and that is actually a sizeable chunk of the 4000-5000 who turned up at the end of last season.

All down to the Oystons hoping Bowyer can turn this team around now because as a starting point that's a good 1500 higher than I thought it would be.

IP: Logged
Walwynwasgod Posted on 02/08/2016 14:26

Exeter Tickets Sold, Update 2nd August... 1666 sold.
How much will this cost the oystons this year ?

if we do have one of the highest salary budgets (4-5m as a complete guess ?) , they will be nowhere near reaping cash back to cover it.


IP: Logged
tangerinenightmare Posted on 02/08/2016 14:35

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Poolsupporter, Oxford and Plymouth are bigger than us you plank.
IP: Logged
Tangoedup Posted on 02/08/2016 14:40

Exeter Tickets Sold, Update 2nd August... 1666 sold.
I would estimate they will need at least 3,000 plus to break even. NAPM is working, keep it up.
IP: Logged
Don_K_Lasher Posted on 02/08/2016 14:49

Exeter Tickets Sold, Update 2nd August... 1666 sold.
The Oyston goons can put a positive spin on it but this includes freebies, concessions and kids who are also free.

The Attendance figures will look reasonable (as always) but the financial returns won't be half as rosey.

I wonder how many of those freebies will actually turn up?
IP: Logged
ArchibaldKnox Posted on 11/10/2016 11:39
Edited On: 11/10/2016 12:02
Exeter Tickets Sold, Update 2nd August... 1666 sold.
Well, well, well....
Our final analysis on likely Season Ticket purchases was 1536. This was based on the July 11 discount deadline (1444) and the seat analysis for the Exeter City home game (1666) and then excluding the Row A carers.

Now the CEO Mystery Man has announced that the club has, in fact, sold 1545 Season Tickets. And there could have been a handful sold after we did our last analysis on 2nd August. So our analysis was within 9 of the admitted number, an accuracy of 99.4%.

Haha. It's too many, but they can't hide the appearance that NAPM is working strongly, if they use internet ticketing methods. Or maybe they think that 1545 is a success? Deluded.

Also I have to say that I think it's brilliant that absolutely NOBODY has come forward to sign their Vichy Armistice in the form of an 'acceptable behaviour agreement'. Doubly deluded.


Link: 1545 ST count admitted.
IP: Logged
Don_K_Lasher Posted on 11/10/2016 11:56

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Well done Anx!

Do you know if the under elevens who get in for free are included in that number?


A large portion of the number will be concessions which will bring the real value down.

ps you should have started a new thread. You've earned it[^]
IP: Logged
ArchibaldKnox Posted on 11/10/2016 12:07

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Yep, I reckon that 1545 contains all of the St holders from age 5 to 95. they would have to big the figure up wouldn't they?

From looking at the (now deleted) crowd pictures on the Gazette website I would guess that up to 50% of those in the seats fall into the old or young concessions. And the youngsters pay a lot less than the pensioners.

NAPM. OO. You can't hide, you can only run.
IP: Logged
Khon_Kaen_Seasider Posted on 11/10/2016 12:22

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Great work AK, well done [^][^]
IP: Logged
straightatthewall Posted on 11/10/2016 12:23

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Kudos for being a massive nerd AK [;)]

Revenue must be 150k at best I reckon. In a league where there's few big away followings and A LOT of very small away followings.

Hence all the freebie tickets which are being bandied around, which I would guess are being used to attract sponsorship and advertising. Which even then, must be small in the big scheme of things.

And next season WILL be lower still. It's working....
IP: Logged
thecatintheroof Posted on 11/10/2016 12:29

Finally, they admit 1545 ST holders on 11th Oct.
1545 is still many more than we expected it to be - although what intrigues me more is the walk ups!
IP: Logged
straightatthewall Posted on 11/10/2016 12:34

Finally, they admit 1545 ST holders on 11th Oct.
The walk ups will be the free tickets. Looking at the photo's the other day there's loads of kids. If 3 school kids get given a ticket each, then maybe one parent has to buy a walk up to take the kids in. Unfortunate, but I won't lose sleep over kids going and the adult taking them.
IP: Logged
Dennis_The_Menace Posted on 11/10/2016 12:34
Edited On: 11/10/2016 12:36
Finally, they admit 1545 ST holders on 11th Oct.
Minus free U/11 season ticket holders.

I can't see many at all, queueing up to pay 22 tbh[;)]
IP: Logged
seasideforever Posted on 11/10/2016 12:39

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Fantastic work AK been a good read.
IP: Logged
poolfc2011 Posted on 11/10/2016 12:41

Exeter Tickets Sold, Update 2nd August... 1666 sold.
Good work AK. Although even 1545 sounds like a made up figure from Potter's new human shield Cowdy. Funny how he's the official spokesperson when it suits Oyston. For tactical reasons.
IP: Logged
Dennis_The_Menace Posted on 11/10/2016 12:41
Edited On: 11/10/2016 12:56
Finally, they admit 1545 ST holders on 11th Oct.
SATW - where do you get 150K from?!

Correct me if I am wrong, but even if say 1500 all paid the adult price for their season tickets (which we know they don't), would not that only amount to around 15K per game, or am I mistaken?
IP: Logged
Wizaard Posted on 11/10/2016 12:42

Finally, they admit 1545 ST holders on 11th Oct.
Looking at those pictures in last night's Gazette, I'd say that well over half will either be free or paying concessionary rate which was around 160 from memory.

That would tally with those most likely to boycott being between 18 and 50, with their access to social media and therefore the full picture.

Revenue is massively down.
IP: Logged
ArchibaldKnox Posted on 11/10/2016 12:50
Edited On: 11/10/2016 13:27
Finally, they admit 1545 ST holders on 11th Oct.
According to their own admissions, they have 1545 ST holders they count in every attendance, and there seemed to be about 500 (max) away fans from Cambridge Utd.

Therefore, to achieve a gate of 3070 last week, they must be claiming more than 1000 walk-up tickets purchasers for each match whether it is at 22, 18, 10 or free (U11, with adult purchase). That seems just not credible. A very large proportion must be the freebies.
IP: Logged
tanger2010 Posted on 11/10/2016 12:52

Finally, they admit 1545 ST holders on 11th Oct.
Many 60 something's boycotting as well Wiz. The cretins that still go have got no soul which is handy in a soullous stadium.
IP: Logged
2stands Posted on 11/10/2016 13:11

Finally, they admit 1545 ST holders on 11th Oct.
AK - [^]
IP: Logged
kieronjames1 Posted on 11/10/2016 13:17

Finally, they admit 1545 ST holders on 11th Oct.
Good detective work AK.
For the sycophants and tossers who like to brag about the bloated numbers, hahaha. Probably only 6/700 full paying mugs, what a monumental footballing failure the Oystons have become [:o)]
IP: Logged
straightatthewall Posted on 11/10/2016 13:26

Finally, they admit 1545 ST holders on 11th Oct.
Dennis - it was total guesswork, based on 1500+ paying an average price of 100. Rough estimate at best.
IP: Logged
ArchibaldKnox Posted on 11/10/2016 13:32
Edited On: 11/10/2016 14:46
Finally, they admit 1545 ST holders on 11th Oct.
I would say it's a little more than that in gate income. Probably more than 200k from the away fans alone over a season. Let's guesstimate.

ST holders, adult, 220 x 750
ST holders, OAPs, 170 x 400
ST holders, youths, 100 (?) x 200
ST holders, kids, free x 200
Away fans, average 400 (generous) x 22 x 23 matches.
Sorry, but I am not counting the alleged 1000+ walk-ups for every match as there is no evidence for them.

Perhaps 480k, maybe as high as 500k plus (all those microwaved hospitality meals). But that's gate income over a whole season. In our Prem season I expect the gate income for a SINGLE match was well over 350k, with STs at 359, the away fans and hospitality lounge sales. [Not even counting any revenue for televised games].

500k is going to pay for maybe 8 players' wages on 50k pa (+overheads) in Div 4. That's half a threadbare squad. On the basis of this trend, a time could come when the owners might want the players to pay them for the privilege of playing for OFC.

It seems almost impossible but then, it appears, nothing is beyond Koko's unique talent.

Another interest facet is that Away fans seem to be contributing almost as much gate income as home fans. Time for BST to step up their efforts with other supporters' associations in educating them about NAPM?
IP: Logged
westby Posted on 11/10/2016 13:47

Finally, they admit 1545 ST holders on 11th Oct.
Good work Archie
IP: Logged
phil007tangerine Posted on 11/10/2016 13:59

Finally, they admit 1545 ST holders on 11th Oct.
500K that's KO's reported wages isn't it?[8D]

NAPM is working

Tick Tock
IP: Logged
TwelveAngryMen Posted on 11/10/2016 14:12

Finally, they admit 1545 ST holders on 11th Oct.
Weren't the concessions 99 on the early bird ?
IP: Logged
ArchibaldKnox Posted on 11/10/2016 14:23
Edited On: 11/10/2016 15:37
Finally, they admit 1545 ST holders on 11th Oct.
The KEY point of the financial gate income guesstimate, is the likely proportion of income from AWAY fans, given that they pay full ticket price. It's potentially almost as much income as from the home fans over a season, currently.

The income from Pool ST holders is already in the Club's bank account. So let's not focus efforts on our own zombies. However, the income from away fans for the rest of the season has not yet been acquired, the tickets are not yet on sale.

Therefore, BST efforts in encouraging a NAPM stance would be best directed towards other clubs' Supporters' Associations in educating them about our dire circumstances and asking for their support.

Perhaps we could offer to try and double OUR away attendance at their grounds, for our away matches to come, in moral compensation to them.

Call it the 'Quid Pro Quo' campaign.
IP: Logged
AndrewDuncanSmith Posted on 11/10/2016 14:24

Finally, they admit 1545 ST holders on 11th Oct.
Do the exact figures matter? Just watch Sky Sports to see the goals and you can see rows of empty seats.
IP: Logged
ArchibaldKnox Posted on 11/10/2016 14:28

Finally, they admit 1545 ST holders on 11th Oct.
Yes, the numbers matter. Since the better the analysis and the closer you are to the truth in predictions, the harder it is for the 'Stains to hide behind BS. 'Everything's fine' ??? No, it isn't.
IP: Logged
kieronjames1 Posted on 11/10/2016 14:41

Finally, they admit 1545 ST holders on 11th Oct.
AK
I agree about asking for more help from other clubs fans. It might be easier if our trust committee member had the fortitude to stand square with its members [DFS]
IP: Logged
loveisintheair Posted on 11/10/2016 14:41

Finally, they admit 1545 ST holders on 11th Oct.
Well done AK
IP: Logged
straightatthewall Posted on 11/10/2016 14:54

Finally, they admit 1545 ST holders on 11th Oct.
My 150k estimate was referring to ST revenue alone, not overall ticket sales. Whether it's 150k or 200k, it really is a pittance if you consider the average wage to be (guesswork again) 50k per year. And I reckon that's on the low side.

All points to them being extremely strapped for cash in terms of the football club.
IP: Logged
Dennis_The_Menace Posted on 11/10/2016 14:57

Finally, they admit 1545 ST holders on 11th Oct.
Fair comment SATW[^]
IP: Logged
poolseasider Posted on 11/10/2016 15:29
Edited On: 12/10/2016 06:39
Finally, they admit 1545 ST holders on 11th Oct.
Just to add to the debate free tickets are not aged restricted so the Dad wouldn't have to buy one if his son had bought a few home.
The match day revenue must be tidley if somehow we could stop the away's it would cost them a fortune.
IP: Logged
roadchef Posted on 11/10/2016 19:49

Finally, they admit 1545 ST holders on 11th Oct.
It will be incredibly hard to convince other clubs not to attend to watch their teams when we still have a thousand or so cretins sitting in the home stands.
IP: Logged
ArchibaldKnox Posted on 11/10/2016 23:24

Finally, they admit 1545 ST holders on 11th Oct.
But we have to try, don't we ?
IP: Logged
adamswonkyteeth Posted on 12/10/2016 11:54

Finally, they admit 1545 ST holders on 11th Oct.
Cast your mind back to when the club was more normal than it is now - if a club asked you not to go to their ground, would we have said no? I don't think so.
IP: Logged
JingleJangle Posted on 12/10/2016 23:24

Finally, they admit 1545 ST holders on 11th Oct.
AK - looks like BST contacts all supporters trusts before visiting teams play Pool - they've recently been on Carlisle, Plymouth and Cambridge ST websites and in their local papers e.g.

Link: Cambridge News
IP: Logged
ArchibaldKnox Posted on 12/10/2016 23:52
Edited On: 13/10/2016 00:07
Finally, they admit 1545 ST holders on 11th Oct.
JJ, I guess you are right. I suppose I meant they should redouble those efforts. Rather than trying to convert the zombies. But if they are doing all they can to influence other clubs supporters already, then that's it then.
IP: Logged
ArchibaldKnox Posted on 20/03/2017 13:14
Edited On: 20/03/2017 15:52
Few 5 home seats sold for Hartlepool match
In response to Koko's generosity in offering seats for a fiver for Hartlepool at home this coming weekend, I thought we had better perform the tried and trusty seat analysis procedure from the club's own online ticket office, to see how many of the club's fans appreciate this magnanimous gesture.

Below are the total seats shown as sold for each of the seat blocks, excluding M-Block (not shown on the plan) and excluding the Away fans.

THE TOTAL NUMBER OF SEATS SHOWN AS SOLD ON THE PLAN IS 1546.

In addition, there are 98 Row A seats taken which are often allocated to disabled fans' carers for free. In past matches there have been about 40 or so Block M seats. These are not part of the fiver offer I understand.

THE CEO MYSTERY MAN ADMITTED AT THE START OF THE SEASON THAT THEY HAD SOLD 1545 SEASON TICKETS. The trusty seat analysis came to a figure of 1536 at that time which proves its 99.4% accuracy.

So the conclusion seems to be that, with five days to kick-off, almost NO-ONE has yet taken up the 5 offer !!!. Sorry, ONE person has. Even if we count all the Row A seats as being allocated as STs in the CEO's total, the new guesstimate in the seat count might increase by only about 99 sold for a fiver each.

Unless they are all going to charge the ticket office on Saturday morning or splurge online in the next few days, is it another Koko PR disaster?

Even if one did add the 98 Row A seats to the total, then that is a paltry additional number for a 'giveaway' ticket offer. It just goes to prove how the freebie tickets have been spurned as well.

And Koko, in his infinite business wisdom, has decided to charge 1000+ away fans the same fiver (the rules might say he has to). So, he is giving away money. Normally one might expect 400-500 Hartlepool fans bringing in 10k. This match he'll only get 5k from double the number.

The flush is well and truly busted. And proven to be so. NAPM. OO.


++++++++++++++++++++++++++++++++++++++++++
Block J Reserved 50
Block K Reserved 144 + 19 Row A carers
Block L Reserved 408
Block M Reserved N/A... 40?
Block N Reserved 439
Block P Reserved 149 + 19 Row A carers
Block Q Reserved 36
Block R Reserved 44
Block S Reserved 37
Block T Reserved 49 + 6 Row A carers
Block U Reserved 81 + 18 Row A carers
Block V Reserved 45 + 12 Row A carers
Block W Reserved 44 + 18 Row A carers
Block X Reserved 20 + 6 Row A carers

TOTAL TAKEN = 1546 + 98 Row A carers + ca 40 in M-Block (at a guess?)
IP: Logged
Walwynwasgod Posted on 20/03/2017 13:33

Very few extra 5 seats sold for Hartlepool match 25/03/17
thats embarassing. what an own goal.

I bet the Gazette won;t report it ...certainly not in a manner that proves people won;t return come what may.
IP: Logged
Wizaard Posted on 20/03/2017 13:35

Very few extra 5 seats sold for Hartlepool match 25/03/17
Thanks Archie for your diligent efforts which entirely support my assertion that people weren't taking up free tickets never mind paying a fiver.

People should have more faith that the NAPM stance isn't going to crack.
IP: Logged
Dennis_The_Menace Posted on 20/03/2017 13:36

Very few extra 5 seats sold for Hartlepool match 25/03/17
Bet the "Official Attendance" says differently[rle]
IP: Logged
ArchibaldKnox Posted on 20/03/2017 13:40
Edited On: 20/03/2017 15:32
Few 5 home seats sold for Hartlepool match
The official attendance can state what it likes. On warm bums on seats, it's often somewhat inaccurate. I might repeat the count on Friday afternoon. The real gate looks like it might be about 2500-3000, including up to 1500 away fans.
IP: Logged
Wespens Posted on 20/03/2017 13:43

Very few (almost none) 5 seats sold for Hartlepool match
I would question anyone who buys a 5 seat in a 15,000 seater stadium with all those empty seats a week in advance!!
IP: Logged
ArchibaldKnox Posted on 20/03/2017 13:50
Edited On: 20/03/2017 15:33
Few 5 home seats sold for Hartlepool match
Five days in advance. And if they buy in person at the ticket office, then this past weekend was the time to do it. Unless there is going to be an on-line flood in the next few days, the situation seems to have crystallised for NAPM. I do hope we get through the play-offs to Wembley. That should ram the situation down their throats (though I hope we win).

I wonder if we will see large solid tranches of seats disappear from the online seating plan over the next few days?
#windowdressing

NAPM. OO.
IP: Logged
roadchef Posted on 20/03/2017 13:53

Very few (almost none) 5 seats sold for Hartlepool match
I do hope you know that following this revelation, the ticket site will miraculously show 500 tickets sold overnight and will then be hidden from public view by Thursday.[:D]
IP: Logged
jack_bfc Posted on 20/03/2017 13:53

Few (almost none) 5 home seats sold for Hartlepool match
If I was going to go, I would get one on the day or the day before..
IP: Logged
ArchibaldKnox Posted on 20/03/2017 13:58
Edited On: 20/03/2017 15:41
Few 5 home seats sold for Hartlepool match
If home fans were going to take up the 5 offer in numbers of hundreds or a thousand or more, it might be expected that quite a few dozen would have bought one immediately as a knee-jerk pleasureable reaction to the announcement.

The fact that they seem not to have, does tend to put the mockers to your opinion, Jack. And are you going to buy a 5 ticket the day before the match yourself, Jack? ... Of course you are not.
IP: Logged
Curryman Posted on 20/03/2017 14:06

Few (almost none) 5 home seats sold for Hartlepool match
If I were a season ticket holder, I would be furious at the way things are panning out.

5 tickets for one game, freebies (which I am told by an excellent source are on the increase) for most games whilst I, if I were a STH, would still be paying full price. Not what you would call good customer service, is it?

But I don't know how to run a football club!

IP: Logged
NotKevinStonehouse Posted on 20/03/2017 14:07

Few (almost none) 5 home seats sold for Hartlepool match
The club will just target a whole new generation of fans for the future. Even though attendances are small at the moment, there have been announcements just about every home game about new fans attending their first match. Time waits for no man. Sad as it seems, for each person that stops going, a newcomer will eventually take their place.
IP: Logged
TangerineTractor Posted on 20/03/2017 14:10

Few (almost none) 5 home seats sold for Hartlepool match
... which is why it is essential that we keep the reasons why fans are staying away in the forefront of people's minds.
Potential new fans need to know the history and the reason why so many fans refuse to go. They should not be able to use ignorance as an excuse.
IP: Logged
jack_bfc Posted on 20/03/2017 14:11

Few (almost none) 5 home seats sold for Hartlepool match
AK - that is also presuming your research is accurate[;)]

I, like you, find it very hard to believe[?]

IP: Logged
ArchibaldKnox Posted on 20/03/2017 14:12
Edited On: 20/03/2017 15:33
Few 5 home seats sold for Hartlepool match
NKS... To replace the 90% of lost fans over the past few years, you will need 10 new match attendees for every one that stops going, not just one. You are living in a delusion if you think that the present rate of new fan arrival will ever make the club self-sustainable again. And I don't believe your one-for-one claim anyway.
IP: Logged
ArchibaldKnox Posted on 20/03/2017 14:15
Edited On: 20/03/2017 15:34
Few 5 home seats sold for Hartlepool match
Jack, I don't find it hard to believe.
The facts are the facts and they are taken from the club's own website, the online ticket office. Can't be any more accurate than that. Unless the Stains are hiding something from us, and why would they do that?

It does divert to another website (www.eticketing.co.uk). So, I suspect they have contracted out the online ticket office to another software/web company and they simply don't control the detail shown on it. As they would if they sold all the tickets manually themselves through their own ticket office.
IP: Logged
jack_bfc Posted on 20/03/2017 14:17

Few (almost none) 5 home seats sold for Hartlepool match
Again, your presuming the figures on the website are up to date.

A large leap of faith..
IP: Logged
TangerineTractor Posted on 20/03/2017 14:19

Few (almost none) 5 home seats sold for Hartlepool match
They can't sell the same ticket twice. It's a linked system. So if they're available on the website, they haven't been sold.
IP: Logged
ArchibaldKnox Posted on 20/03/2017 14:20
Edited On: 20/03/2017 15:34
Few 5 home seats sold for Hartlepool match
No leap at all. It's a live website. I think it will be completely up to date, which is why you can choose exactly which seat you want to buy.
That's the whole point of it.

Hey, here's an idea... why don't you buy a 5 ticket and watch that little green blob turn into a grey one. But I am not going to be the one to prove that point though.
IP: Logged
BadaBing Posted on 20/03/2017 14:25

Few (almost none) 5 home seats sold for Hartlepool match
Excellent work AK.

KOCK ......Busted flush![:o)]
IP: Logged
Don_K_Lasher Posted on 20/03/2017 14:33

Few (almost none) 5 home seats sold for Hartlepool match
Well done AK[^][:D]
IP: Logged
OWS_13 Posted on 20/03/2017 14:50

Few (almost none) 5 home seats sold for Hartlepool match
NKS - utter utter bo11ocks [:o)]
IP: Logged
SeasiderKurt Posted on 20/03/2017 14:53

Few (almost none) 5 home seats sold for Hartlepool match
Jack, why would they not be up to date?
IP: Logged
stealthy Posted on 20/03/2017 14:56

Few (almost none) 5 home seats sold for Hartlepool match
How many 5 tickets sold AK?
IP: Logged
Dennis_The_Menace Posted on 20/03/2017 14:56

Few (almost none) 5 home seats sold for Hartlepool match
Jack-a-nory [:I][:o)]
IP: Logged
ArchibaldKnox Posted on 20/03/2017 15:01
Edited On: 20/03/2017 16:27
Few 5 home seats sold for Hartlepool match
Well, it's all in the total. I counted 1546 seats unavailable (excl Row A and Block-M). I might even have been one or two out in the count. The CEO had said they had sold 1545 STs at the start of the season. So... unless they are not updating a single one of the 5 tickets sold onto the online site, it's not very many. I guess about 100 might be a generous estimate if one lumps in the Row A carers seats, which might have already been counted in the CEO's ST total, which leads to about 100 additional, for a fiver each, in rows B upwards? But I suspect it may be much less than that, since any extra seats above the ST total of 1545 would also include 1 concessions as well as the 5 offer.

I did wonder if the 5 tickets are 'unallocated' seats. But that makes no sense either, since the online ticket office is processing the 5 offer and you can choose your seat in it and so it becomes part of the seat count total. But I am not going to buy one to prove that to myself.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103